-AMD_XGBE_HAVE_ECC n
-ARCH_MULTI_CPU_AUTO n
-ARCH_NEEDS_CPU_IDLE_COUPLED n
-ARCH_PHYS_ADDR_T_64BIT n
-ARCH_SELECT_MEMORY_MODEL n
-ARCH_SPARSEMEM_DEFAULT n
-ARCH_WANTS_THP_SWAP n
-ARCH_WANTS_UBSAN_NO_NULL n
-ATMEL_PIT n
-AUDIT_ARCH_COMPAT_GENERIC n
-AX88796 n
-BLK_DEV_COW_COMMON n
-CC_STACKPROTECTOR n
-COMMON_CLK_NXP n
-COMMON_CLK_PIC32 n
-COMMON_CLK_PXA n
-CPU_NO_EFFICIENT_FFS n
-CXL_AFU_DRIVER_OPS n
-CXL_BASE n
-CXL_LIB n
-DEBUG_UART_8250 n
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DEFCONFIG_LIST "/lib/modules/$UNAME_RELEASE/.config"
-DMA_NOOP_OPS n
-DMA_VIRT_OPS n
-DRM_LIB_RANDOM n
-DWC_XLGMAC n
-ENC28J60 n
-ENCX24J600 n
-EZCHIP_NPS_MANAGEMENT_ENET n
-FRAME_POINTER y
-FTGMAC100 n
-FTMAC100 n
-FW_CFG_SYSFS n
-GENERIC_CPU_DEVICES n
-HAS_IOPORT_MAP y
-HAVE_64BIT_ALIGNED_ACCESS n
-HAVE_AOUT n
-HAVE_ARCH_AUDITSYSCALL y
-HAVE_ARCH_HASH n
-HAVE_ARCH_SECCOMP_FILTER y
-HAVE_ARCH_VMAP_STACK n
-HAVE_BOOTMEM_INFO_NODE n
-HIP04_ETH n
-HISI_FEMAC n
-HIX5HD2_GMAC n
-HNS n
-HNS3 n
-HNS_DSAF n
-HNS_ENET n
-HUGETLB_PAGE n
-HWMON_VID n
-HYPERV_TSCPAGE n
-I2C_PXA_PCI n
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-ISA_BUS_API n
-KALLSYMS_ABSOLUTE_PERCPU n
-MFD_TMIO n
-MLX4_CORE n
-MTD_CFI_I4 n
-MTD_CFI_I8 n
-MTD_MAP_BANK_WIDTH_16 n
-MTD_MAP_BANK_WIDTH_32 n
-MTD_MAP_BANK_WIDTH_8 n
-MVNETA_BM n
-NATSEMI n
-NE2K_PCI n
-NET_VENDOR_8390 y
-NFS_USE_KERNEL_DNS y
-NS83820 n
-OLD_MCOUNT y
-PHYS_ADDR_T_64BIT n
-PROVE_RCU n
-QCA7000_SPI n
-QCOM_EMAC n
-RESET_ATH79 n
-RESET_BERLIN n
-RESET_IMX7 n
-RESET_LANTIQ n
-RESET_LPC18XX n
-RESET_MESON n
-RESET_PISTACHIO n
-RESET_STM32 n
-RESET_SUNXI n
-RESET_TEGRA_BPMP n
-RESET_ZYNQ n
-RMNET n
-RTC_SYSTOHC_DEVICE "rtc0"
-SCSI_NETLINK n
-SENSORS_LIS3LV02D n
-SENSORS_SCH56XX_COMMON n
-SLAB_FREELIST_HARDENED n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-SPI_PXA2XX_PCI n
-STREAM_PARSER n
-SUNXI_SRAM n
-SXGBE_ETH n
-SYSTEM_DATA_VERIFICATION n
-SYS_HYPERVISOR n
-TORTURE_TEST n
-TREE_RCU y
-VGASTATE n
-VIA_RHINE n
-VIA_VELOCITY n
-VORTEX n
-WIZNET_W5100 n
-WIZNET_W5300 n
 6LOWPAN n -> m
 AD525X_DPOT n -> y
 AFS_FS n -> m
 AF_RXRPC n -> m
 ALTERA_PR_IP_CORE n -> y
 AM335X_PHY_USB n -> y
 APDS9802ALS n -> y
 ARCH_MMAP_RND_BITS_MAX 16 -> 15
 ARCH_MXC n -> y
 ARCH_NR_GPIO 0 -> 2048
 ARCH_OMAP3 n -> y
 ARCH_RENESAS n -> y
 ARCH_SOCFPGA n -> y
 ARM_APPENDED_DTB n -> y
 ARM_CRYPTO n -> y
 ARM_ERRATA_430973 n -> y
 ARM_ERRATA_643719 y -> n
 ARM_ERRATA_720789 n -> y
 ARM_ERRATA_754322 n -> y
 ARM_ERRATA_764369 n -> y
 ARM_ERRATA_775420 n -> y
 ARM_ERRATA_798181 n -> y
 ARM_SP805_WATCHDOG n -> y
 ARM_TIMER_SP804 n -> y
 AT803X_PHY n -> y
 ATA n -> y
 ATM n -> m
 AUDIT n -> y
 BACKLIGHT_LCD_SUPPORT n -> y
 BATMAN_ADV n -> m
 BCMA n -> y
 BINFMT_MISC n -> y
 BLK_CGROUP n -> y
 BLK_CMDLINE_PARSER n -> y
 BLK_DEV_CRYPTOLOOP n -> m
 BLK_DEV_IO_TRACE n -> y
 BLK_DEV_MD n -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_SR n -> y
 BONDING n -> m
 BPF_JIT n -> y
 BPF_SYSCALL n -> y
 BRCMSTB_GISB_ARB n -> y
 BRIDGE n -> y
 BSD_PROCESS_ACCT n -> y
 BT n -> m
 BTRFS_FS n -> m
 CAN_FLEXCAN n -> y
 CAN_MCP251X n -> m
 CAN_RCAR n -> y
 CC_OPTIMIZE_FOR_PERFORMANCE y -> n
 CC_OPTIMIZE_FOR_SIZE n -> y
 CEPH_FS n -> m
 CEPH_LIB n -> m
 CFG80211 n -> y
 CGROUP_CPUACCT n -> y
 CGROUP_DEBUG n -> y
 CGROUP_DEVICE n -> y
 CGROUP_FREEZER n -> y
 CGROUP_NET_CLASSID n -> y
 CGROUP_NET_PRIO n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CGROUP_SCHED n -> y
 CHECKPOINT_RESTORE n -> y
 CIFS n -> m
 CMA n -> y
 CMDLINE "" -> "noinitrd console=ttymxc4,115200"
 CODA_FS n -> m
 COMPAT_BRK y -> n
 CONFIGFS_FS n -> y
 CONNECTOR n -> y
 CORDIC n -> m
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPU_FREQ n -> y
 CPU_IDLE n -> y
 CRAMFS n -> m
 CRC7 n -> y
 CRC_CCITT n -> y
 CRC_ITU_T n -> y
 CRC_T10DIF n -> y
 CRYPTO_AEAD m -> y
 CRYPTO_ANSI_CPRNG n -> m
 CRYPTO_ANUBIS n -> m
 CRYPTO_ARC4 n -> y
 CRYPTO_AUTHENC m -> y
 CRYPTO_BLOWFISH n -> y
 CRYPTO_CAMELLIA n -> y
 CRYPTO_CAST5 n -> m
 CRYPTO_CAST6 n -> m
 CRYPTO_CCM n -> y
 CRYPTO_CMAC n -> y
 CRYPTO_CRC32 n -> y
 CRYPTO_CRCT10DIF n -> y
 CRYPTO_CRYPTD n -> m
 CRYPTO_CTR n -> y
 CRYPTO_CTS n -> y
 CRYPTO_DEFLATE n -> y
 CRYPTO_DES n -> y
 CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC n -> y
 CRYPTO_DRBG m -> y
 CRYPTO_DRBG_MENU m -> y
 CRYPTO_ECB n -> y
 CRYPTO_ECDH n -> m
 CRYPTO_ECHAINIV m -> y
 CRYPTO_GCM n -> y
 CRYPTO_GF128MUL n -> y
 CRYPTO_GHASH n -> y
 CRYPTO_HMAC m -> y
 CRYPTO_JITTERENTROPY m -> y
 CRYPTO_KHAZAD n -> m
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 n -> m
 CRYPTO_LZ4HC n -> m
 CRYPTO_LZO n -> y
 CRYPTO_MCRYPTD n -> m
 CRYPTO_MD4 n -> y
 CRYPTO_MD5 n -> y
 CRYPTO_MICHAEL_MIC n -> y
 CRYPTO_NULL m -> y
 CRYPTO_RMD128 n -> y
 CRYPTO_RMD160 n -> y
 CRYPTO_RMD256 n -> y
 CRYPTO_RMD320 n -> y
 CRYPTO_RNG m -> y
 CRYPTO_RNG_DEFAULT m -> y
 CRYPTO_RSA n -> y
 CRYPTO_SALSA20 n -> m
 CRYPTO_SEED n -> m
 CRYPTO_SEQIV n -> y
 CRYPTO_SERPENT n -> m
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA256 m -> y
 CRYPTO_SHA512 n -> y
 CRYPTO_TEA n -> m
 CRYPTO_TEST n -> m
 CRYPTO_TGR192 n -> y
 CRYPTO_TWOFISH n -> y
 CRYPTO_USER n -> y
 CRYPTO_USER_API_HASH n -> m
 CRYPTO_USER_API_RNG n -> m
 CRYPTO_USER_API_SKCIPHER n -> m
 CRYPTO_VMAC n -> m
 CRYPTO_WP512 n -> y
 CRYPTO_XCBC n -> m
 CRYPTO_XTS n -> y
 CS89x0 n -> y
 CUSE n -> m
 DCB n -> y
 DDR n -> y
 DEBUG_BUGVERBOSE y -> n
 DEBUG_GPIO n -> y
 DEFAULT_CFQ y -> n
 DEFAULT_DEADLINE n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DEFAULT_IOSCHED "cfq" -> "deadline"
 DMADEVICES_DEBUG n -> y
 DMA_SHARED_BUFFER n -> y
 DM_CACHE n -> m
 DM_DEBUG n -> y
 DM_DELAY n -> m
 DM_ERA n -> m
 DM_FLAKEY n -> m
 DM_LOG_WRITES n -> m
 DM_MIRROR n -> m
 DM_MQ_DEFAULT n -> y
 DM_MULTIPATH n -> m
 DM_RAID n -> m
 DM_SNAPSHOT n -> m
 DM_SWITCH n -> m
 DM_THIN_PROVISIONING n -> y
 DM_UEVENT n -> y
 DNOTIFY y -> n
 DP83848_PHY n -> y
 DRM n -> y
 DUMMY n -> m
 DW_DMAC n -> y
 DYNAMIC_DEBUG n -> y
 E1000 n -> m
 ECRYPT_FS n -> m
 EEPROM_93CX6 n -> y
 EM_TIMER_STI n -> y
 ENABLE_MUST_CHECK y -> n
 ENCRYPTED_KEYS n -> y
 EQUALIZER n -> m
 EXT2_FS_SECURITY n -> y
 EXT3_FS_POSIX_ACL n -> y
 EXT3_FS_SECURITY n -> y
 EXT4_FS_POSIX_ACL n -> y
 EXT4_FS_SECURITY n -> y
 EXTCON_GPIO n -> m
 EXTCON_RT8973A n -> m
 EXTCON_SM5502 n -> m
 EXTCON_USB_GPIO n -> m
 F2FS_FS n -> y
 FANOTIFY n -> y
 FB n -> y
 FORCE_MAX_ZONEORDER 11 -> 12
 FPGA_BRIDGE n -> y
 FTRACE_SYSCALLS n -> y
 FUNCTION_GRAPH_TRACER y -> n
 FUSE_FS m -> y
 GDB_SCRIPTS n -> y
 GENERIC_PHY n -> y
 GFS2_FS n -> m
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_PCA953X n -> y
 GPIO_PCF857X n -> y
 GPIO_SYSCON n -> y
 GPIO_XILINX n -> y
 HIDRAW n -> y
 HID_A4TECH n -> m
 HID_ACRUX n -> m
 HID_APPLE n -> m
 HID_APPLEIR n -> m
 HID_AUREAL n -> m
 HID_BATTERY_STRENGTH n -> y
 HID_BELKIN n -> m
 HID_BETOP_FF n -> m
 HID_CHERRY n -> m
 HID_CHICONY n -> m
 HID_CYPRESS n -> m
 HID_DRAGONRISE n -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EMS_FF n -> m
 HID_EZKEY n -> m
 HID_GEMBIRD n -> m
 HID_GFRM n -> m
 HID_GREENASIA n -> m
 HID_GT683R n -> m
 HID_GYRATION n -> m
 HID_HOLTEK n -> m
 HID_ICADE n -> m
 HID_KENSINGTON n -> m
 HID_KEYTOUCH n -> m
 HID_KYE n -> m
 HID_LCPOWER n -> m
 HID_LED n -> m
 HID_LENOVO n -> m
 HID_LOGITECH n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT n -> m
 HID_MONTEREY n -> m
 HID_MULTITOUCH n -> m
 HID_NTRIG n -> m
 HID_ORTEK n -> m
 HID_PANTHERLORD n -> m
 HID_PENMOUNT n -> m
 HID_PETALYNX n -> m
 HID_PICOLCD n -> m
 HID_PLANTRONICS n -> m
 HID_PRIMAX n -> m
 HID_RMI n -> m
 HID_ROCCAT n -> m
 HID_SAITEK n -> m
 HID_SAMSUNG n -> m
 HID_SENSOR_HUB n -> m
 HID_SMARTJOYPLUS n -> m
 HID_SONY n -> m
 HID_SPEEDLINK n -> m
 HID_STEELSERIES n -> m
 HID_SUNPLUS n -> m
 HID_THINGM n -> m
 HID_THRUSTMASTER n -> m
 HID_TIVO n -> m
 HID_TOPSEED n -> m
 HID_TWINHAN n -> m
 HID_UCLOGIC n -> m
 HID_WACOM n -> m
 HID_WALTOP n -> m
 HID_WIIMOTE n -> m
 HID_XINMO n -> m
 HID_ZEROPLUS n -> m
 HID_ZYDACRON n -> m
 HIGHPTE y -> n
 HOSTAP n -> m
 HSI n -> m
 HSR n -> m
 HW_RANDOM n -> y
 HZ 100 -> 1000
 HZ_100 y -> n
 HZ_1000 n -> y
 I2C_ALGOBIT m -> y
 I2C_COMPAT y -> n
 I2C_EMEV2 n -> y
 I2C_GPIO n -> y
 I2C_HELPER_AUTO y -> n
 I2C_HID n -> m
 I2C_MUX n -> y
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 I2C_XILINX n -> y
 ICS932S401 n -> y
 IEEE802154 n -> m
 IIO n -> y
 INET6_AH n -> y
 INET6_ESP n -> y
 INET6_IPCOMP n -> y
 INET6_TUNNEL n -> y
 INET6_XFRM_MODE_BEET y -> m
 INET6_XFRM_MODE_ROUTEOPTIMIZATION n -> m
 INET6_XFRM_MODE_TRANSPORT y -> m
 INET6_XFRM_MODE_TUNNEL y -> m
 INET6_XFRM_TUNNEL n -> y
 INET_AH n -> y
 INET_ESP n -> y
 INET_IPCOMP n -> y
 INET_UDP_DIAG n -> y
 INET_XFRM_MODE_BEET y -> n
 INET_XFRM_MODE_TRANSPORT y -> n
 INET_XFRM_TUNNEL n -> y
 INPUT_FF_MEMLESS n -> m
 INPUT_JOYDEV n -> y
 INPUT_LEDS y -> n
 INPUT_MATRIXKMAP n -> y
 INPUT_MISC n -> y
 INPUT_POLLDEV n -> y
 IPV6_FOU n -> m
 IPV6_FOU_TUNNEL n -> m
 IPV6_MIP6 n -> m
 IPV6_MROUTE n -> y
 IPV6_MULTIPLE_TABLES n -> y
 IPV6_OPTIMISTIC_DAD n -> y
 IPV6_ROUTER_PREF n -> y
 IPV6_SIT y -> m
 IPV6_SIT_6RD n -> y
 IPV6_TUNNEL n -> m
 IPV6_VTI n -> m
 IP_ADVANCED_ROUTER n -> y
 IP_DCCP n -> m
 IP_MROUTE n -> y
 IP_SCTP n -> m
 ISL29003 n -> y
 ISO9660_FS n -> m
 JFFS2_COMPRESSION_OPTIONS n -> y
 JFFS2_LZO n -> y
 JFS_FS n -> m
 KALLSYMS_ALL n -> y
 KERNEL_GZIP y -> n
 KERNEL_LZMA n -> y
 KERNEL_MODE_NEON n -> y
 KEXEC n -> y
 KEYBOARD_BCM n -> y
 KEYBOARD_GPIO n -> y
 KEYBOARD_MATRIX n -> m
 KEYBOARD_QT1070 n -> m
 KEYBOARD_SAMSUNG n -> y
 KGDB n -> y
 KPROBES n -> y
 KS8851 n -> y
 L2TP n -> m
 LATENCYTOP n -> y
 LEDS_TLC591XX n -> y
 LEDS_TRIGGER_BACKLIGHT n -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_DEFAULT_ON n -> y
 LEDS_TRIGGER_GPIO n -> y
 LEDS_TRIGGER_HEARTBEAT n -> y
 LEDS_TRIGGER_ONESHOT n -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LIB80211 n -> m
 LIBCRC32C n -> y
 LOCALVERSION_AUTO y -> n
 MACVLAN n -> y
 MAILBOX n -> y
 MDIO_BITBANG n -> y
 MEDIA_SUPPORT n -> y
 MEMCG n -> y
 MEMORY n -> y
 MFD_AS3711 n -> y
 MFD_DA9063 n -> y
 MFD_MC13XXX_I2C n -> y
 MFD_PALMAS n -> y
 MFD_TI_AM335X_TSCADC n -> m
 MFD_TPS65090 n -> y
 MFD_TPS65217 n -> y
 MFD_TPS65218 n -> y
 MFD_TPS6586X n -> y
 MFD_TPS65910 n -> y
 MICROCHIP_PHY n -> m
 MMC_BLOCK y -> m
 MMC_BLOCK_MINORS 8 -> 16
 MMC_DW_EXYNOS n -> y
 MMC_SDHCI n -> y
 MODULE_FORCE_LOAD n -> y
 MODULE_FORCE_UNLOAD n -> y
 MODULE_SRCVERSION_ALL n -> y
 MODVERSIONS n -> y
 MOUSE_CYAPA n -> m
 MOUSE_ELAN_I2C n -> y
 MOUSE_PS2_ELANTECH n -> y
 MPLS n -> y
 MSDOS_FS n -> y
 MTD_BLOCK2MTD n -> y
 MTD_CFI n -> y
 MTD_CMDLINE_PARTS n -> y
 MTD_JEDECPROBE n -> y
 MTD_M25P80 n -> y
 MTD_NAND n -> y
 MTD_OOPS n -> y
 MTD_PARTITIONED_MASTER n -> y
 MTD_PHRAM n -> y
 MTD_PLATRAM n -> y
 MTD_RAM n -> y
 MTD_UBI n -> y
 MVMDIO n -> y
 NETCONSOLE n -> y
 NETFILTER n -> y
 NETLINK_DIAG n -> y
 NETPOLL n -> y
 NETWORK_SECMARK n -> y
 NET_FOU n -> m
 NET_FOU_IP_TUNNELS n -> y
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> m
 NET_IPVTI n -> m
 NET_IP_TUNNEL y -> m
 NET_PKTGEN n -> m
 NET_POLL_CONTROLLER n -> y
 NET_SCHED n -> y
 NET_TEAM n -> m
 NET_UDP_TUNNEL n -> m
 NET_VENDOR_ARC y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_FARADAY y -> n
 NET_VENDOR_HISILICON y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NET_VENDOR_VIA y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD_FAULT_INJECTION n -> y
 NFS_SWAP n -> y
 NFS_USE_LEGACY_DNS n -> y
 NFS_V4_1 n -> y
 NILFS2_FS n -> m
 NLMON n -> m
 NLS_ASCII n -> y
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_DEFAULT "iso8859-1" -> "cp437"
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NLS_UTF8 n -> y
 NO_HZ n -> y
 NTFS_DEBUG n -> y
 N_GSM n -> m
 OABI_COMPAT n -> y
 OPENVSWITCH n -> m
 OVERLAY_FS m -> y
 PACKET_DIAG n -> y
 PAGE_OFFSET 0xC0000000 -> 0x80000000
 PARTITION_ADVANCED n -> y
 PCIEPORTBUS n -> y
 PERSISTENT_KEYRINGS n -> y
 PHONET n -> m
 PL310_ERRATA_588369 n -> y
 PL310_ERRATA_727915 n -> y
 PL310_ERRATA_753970 n -> y
 PL310_ERRATA_769419 n -> y
 PM_DEBUG n -> y
 POSIX_MQUEUE n -> y
 POWER_AVS n -> y
 POWER_RESET n -> y
 POWER_SUPPLY n -> y
 PPP n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PROC_CHILDREN n -> y
 PSTORE n -> y
 PWM n -> y
 QUOTA n -> y
 QUOTACTL n -> y
 RAS n -> y
 RDS n -> m
 RD_BZIP2 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 REALTEK_PHY n -> y
 REGULATOR_ANATOP n -> y
 REGULATOR_DA9210 n -> y
 REGULATOR_GPIO n -> y
 REGULATOR_PFUZE100 n -> y
 REGULATOR_TPS62360 n -> y
 REGULATOR_TPS65023 n -> y
 REGULATOR_TPS6507X n -> y
 REGULATOR_TPS6524X n -> y
 REISERFS_FS n -> m
 RELAY n -> y
 RESET_SOCFPGA n -> y
 RFKILL n -> y
 RMI4_CORE n -> m
 ROMFS_FS n -> m
 RTC_DEBUG n -> y
 RTC_DRV_BQ32K n -> y
 RTC_DRV_DS1374 n -> y
 RTC_DRV_M41T80 n -> y
 RTC_DRV_PL031 n -> y
 RTC_DRV_R9701 n -> y
 RTC_DRV_RS5C372 n -> y
 RTC_DRV_RX4581 n -> y
 RTC_DRV_RX8010 n -> y
 RTC_DRV_RX8581 n -> y
 RTC_DRV_S35390A n -> y
 RTC_DRV_SNVS n -> y
 RTC_INTF_DEV_UIE_EMUL n -> y
 RTC_SYSTOHC y -> n
 SCHEDSTATS n -> y
 SCHED_DEBUG n -> y
 SCHED_INFO n -> y
 SCHED_MC n -> y
 SCHED_SMT n -> y
 SCSI_CONSTANTS n -> y
 SCSI_LOGGING n -> y
 SCSI_LOWLEVEL n -> y
 SCSI_SCAN_ASYNC n -> y
 SDIO_UART n -> y
 SECCOMP n -> y
 SECTION_MISMATCH_WARN_ONLY y -> n
 SECURITY n -> y
 SECURITYFS n -> y
 SENSORS_GPIO_FAN n -> y
 SENSORS_LM75 n -> m
 SENSORS_LM90 n -> y
 SENSORS_LM95245 n -> y
 SENSORS_NTC_THERMISTOR n -> m
 SENSORS_TMP102 n -> y
 SERIAL_8250 n -> y
 SERIAL_FSL_LPUART n -> y
 SERIAL_NONSTANDARD n -> y
 SG_SPLIT n -> y
 SH_TIMER_CMT n -> y
 SH_TIMER_MTU2 n -> y
 SH_TIMER_TMU n -> y
 SIMPLE_PM_BUS n -> y
 SKGE n -> m
 SLAB n -> y
 SLIP n -> m
 SLUB y -> n
 SMC911X n -> y
 SMC91X n -> y
 SMSC911X n -> y
 SMSC_PHY n -> y
 SOCK_CGROUP_DATA n -> y
 SOC_AM33XX n -> y
 SOC_AM43XX n -> y
 SOC_TI n -> y
 SOFT_WATCHDOG n -> y
 SOUND n -> y
 SPI_BITBANG n -> y
 SPI_CADENCE_QUADSPI n -> y
 SPI_DEBUG n -> y
 SPI_PL022 n -> y
 SQUASHFS_LZO n -> y
 SQUASHFS_XZ n -> y
 SSB n -> m
 STAGING n -> y
 STANDALONE y -> n
 SUNRPC_DEBUG n -> y
 SYNC_FILE n -> y
 SYN_COOKIES n -> y
 TASKSTATS n -> y
 TASKS_RCU n -> y
 TCG_TPM n -> m
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 TEST_USER_COPY n -> m
 THERMAL n -> y
 TICK_CPU_ACCOUNTING y -> n
 TIGON3 n -> m
 TIPC n -> m
 TI_CPSW_ALE n -> y
 TMPFS_POSIX_ACL n -> y
 TMPFS_XATTR n -> y
 TOUCHSCREEN_ADS7846 n -> y
 TOUCHSCREEN_ATMEL_MXT n -> y
 TOUCHSCREEN_EDT_FT5X06 n -> m
 TOUCHSCREEN_PIXCIR n -> m
 TOUCHSCREEN_ST1232 n -> y
 TRACER_SNAPSHOT n -> y
 TRACE_SINK n -> m
 TUN n -> y
 TUN_VNET_CROSS_LE n -> y
 TWL4030_CORE n -> y
 TWL6040_CORE n -> y
 UDF_FS n -> m
 UEVENT_HELPER_PATH "" -> "/sbin/hotplug"
 UHID n -> m
 UIO n -> y
 UNIX_DIAG n -> y
 USB_ACM n -> y
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_CATC n -> m
 USB_CHIPIDEA n -> y
 USB_CONFIGFS n -> m
 USB_DWC3 n -> m
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_EZUSB_FX2 n -> m
 USB_GADGET_STORAGE_NUM_BUFFERS 2 -> 32
 USB_GPIO_VBUS n -> m
 USB_HIDDEV n -> y
 USB_HUB_USB251XB n -> y
 USB_IPHETH n -> m
 USB_ISP1301 n -> y
 USB_ISP1760 n -> y
 USB_KAWETH n -> m
 USB_LAN78XX n -> m
 USB_MON n -> y
 USB_MUSB_HDRC n -> y
 USB_OHCI_HCD_PLATFORM n -> y
 USB_OTG n -> y
 USB_PEGASUS n -> y
 USB_R8A66597_HCD n -> y
 USB_RTL8150 n -> m
 USB_RTL8152 n -> m
 USB_SERIAL n -> y
 USB_ULPI n -> y
 USB_ULPI_BUS n -> y
 USB_USBNET n -> y
 USB_WDM n -> m
 USB_XHCI_PLATFORM n -> y
 USER_NS n -> y
 VETH n -> y
 VEXPRESS_CONFIG n -> y
 VIRTIO_BALLOON n -> y
 VIRTIO_INPUT n -> m
 VIRTUALIZATION n -> y
 VIRT_CPU_ACCOUNTING_GEN n -> y
 VLAN_8021Q_MVRP n -> y
 VMSPLIT_2G n -> y
 VMSPLIT_3G y -> n
 VSOCKETS n -> m
 VT_HW_CONSOLE_BINDING n -> y
 VXLAN n -> m
 W1 n -> m
 WATCHDOG_NOWAYOUT n -> y
 XFRM_SUB_POLICY n -> y
 XFRM_USER n -> y
 XFS_FS n -> m
 ZBOOT_ROM_BSS 0 -> 0x0
 ZBOOT_ROM_TEXT 0 -> 0x0
+6LOWPAN_DEBUGFS n
+6LOWPAN_GHC_EXT_HDR_DEST n
+6LOWPAN_GHC_EXT_HDR_FRAG n
+6LOWPAN_GHC_EXT_HDR_HOP n
+6LOWPAN_GHC_EXT_HDR_ROUTE n
+6LOWPAN_GHC_ICMPV6 n
+6LOWPAN_GHC_UDP n
+6LOWPAN_NHC m
+6LOWPAN_NHC_DEST m
+6LOWPAN_NHC_FRAGMENT m
+6LOWPAN_NHC_HOP m
+6LOWPAN_NHC_IPV6 m
+6LOWPAN_NHC_MOBILITY m
+6LOWPAN_NHC_ROUTING m
+6LOWPAN_NHC_UDP m
+ABP060MG n
+ACORN_PARTITION n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD5064 n
+AD525X_DPOT_I2C y
+AD525X_DPOT_SPI n
+AD5360 n
+AD5380 n
+AD5421 n
+AD5446 n
+AD5449 n
+AD5504 n
+AD5592R n
+AD5593R n
+AD5624R_SPI n
+AD5686 n
+AD5755 n
+AD5761 n
+AD5764 n
+AD5791 n
+AD5933 n
+AD7150 n
+AD7152 n
+AD7192 n
+AD7266 n
+AD7280 n
+AD7291 n
+AD7298 n
+AD7303 n
+AD7476 n
+AD7606 n
+AD7746 n
+AD7766 n
+AD7780 n
+AD7791 n
+AD7793 n
+AD7816 n
+AD7887 n
+AD7923 n
+AD799X n
+AD8366 n
+AD8801 n
+AD9523 n
+AD9832 n
+AD9834 n
+ADE7753 n
+ADE7754 n
+ADE7758 n
+ADE7759 n
+ADE7854 n
+ADF4350 n
+ADIS16060 n
+ADIS16080 n
+ADIS16130 n
+ADIS16136 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 n
+ADIS16400 n
+ADIS16480 n
+ADJD_S311 n
+ADM8211 n
+ADT7316 n
+ADXRS450 n
+AFE4403 n
+AFE4404 n
+AFS_DEBUG n
+AF_RXRPC_DEBUG n
+AF_RXRPC_INJECT_LOSS n
+AF_RXRPC_IPV6 n
+AHCI_CEVA n
+AHCI_DM816 n
+AHCI_IMX m
+AHCI_QORIQ n
+AIX_PARTITION n
+AK09911 n
+AK8974 n
+AK8975 y
+AL3320A n
+ALTERA_FREEZE_BRIDGE y
+ALTERA_MBOX n
+ALTERA_PR_IP_CORE_PLAT y
+AM2315 n
+AM335X_CONTROL_USB y
+AMIGA_PARTITION n
+APDS9300 n
+APDS9960 n
+AR5523 m
+ARCH_EMEV2 y
+ARCH_HAS_BANDGAP y
+ARCH_HAS_HOLES_MEMORYMODEL y
+ARCH_HAS_RESET_CONTROLLER y
+ARCH_OMAP y
+ARCH_OMAP2PLUS y
+ARCH_OMAP2PLUS_TYPICAL y
+ARCH_R7S72100 y
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7743 y
+ARCH_R8A7745 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_RCAR_GEN1 y
+ARCH_RCAR_GEN2 y
+ARCH_RMOBILE y
+ARCH_SH73A0 y
+ARCH_SHMOBILE y
+ARCH_SUPPORTS_BIG_ENDIAN y
+ARM_ATAG_DTB_COMPAT y
+ARM_ATAG_DTB_COMPAT_CMDLINE_EXTEND n
+ARM_ATAG_DTB_COMPAT_CMDLINE_FROM_BOOTLOADER y
+ARM_BIG_LITTLE_CPUFREQ m
+ARM_CPUIDLE n
+ARM_DT_BL_CPUFREQ m
+ARM_GLOBAL_TIMER y
+ARM_HIGHBANK_CPUIDLE n
+ARM_IMX6Q_CPUFREQ y
+ARM_KPROBES_TEST n
+ARM_MHU n
+ARM_OMAP2PLUS_CPUFREQ y
+ARM_PL172_MPMC n
+ARM_SCPI_PROTOCOL n
+ARM_TI_CPUFREQ n
+AS3935 n
+ASN1 y
+ASYNC_CORE y
+ASYNC_MEMCPY y
+ASYNC_PQ y
+ASYNC_RAID6_RECOV y
+ASYNC_RAID6_TEST n
+ASYNC_XOR y
+AT76C50X_USB m
+ATAGS_PROC y
+ATARI_PARTITION n
+ATA_BMDMA y
+ATA_GENERIC n
+ATA_PIIX n
+ATA_SFF y
+ATA_VERBOSE_ERROR n
+ATH10K m
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED y
+ATH10K_PCI n
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH5K n
+ATH6KL m
+ATH6KL_DEBUG n
+ATH6KL_REGDOMAIN y
+ATH6KL_SDIO m
+ATH6KL_TRACING n
+ATH6KL_USB m
+ATH9K y
+ATH9K_AHB y
+ATH9K_BTCOEX_SUPPORT n
+ATH9K_CHANNEL_CONTEXT y
+ATH9K_COMMON y
+ATH9K_COMMON_DEBUG y
+ATH9K_DEBUGFS y
+ATH9K_DFS_CERTIFIED y
+ATH9K_DFS_DEBUGFS y
+ATH9K_DYNACK y
+ATH9K_HTC y
+ATH9K_HTC_DEBUGFS n
+ATH9K_HW y
+ATH9K_HWRNG n
+ATH9K_PCI y
+ATH9K_PCOEM y
+ATH9K_RFKILL y
+ATH9K_STATION_STATISTICS y
+ATH9K_TX99 y
+ATH9K_WOW y
+ATH_COMMON y
+ATH_REG_DYNAMIC_USER_CERT_TESTING y
+ATH_REG_DYNAMIC_USER_REG_HINTS y
+ATLAS_PH_SENSOR n
+ATMEL n
+ATM_BR2684 m
+ATM_BR2684_IPFILTER y
+ATM_CLIP m
+ATM_CLIP_NO_ICMP y
+ATM_DRIVERS y
+ATM_DUMMY n
+ATM_ENI n
+ATM_FORE200E n
+ATM_HE n
+ATM_IA n
+ATM_IDT77252 n
+ATM_LANAI n
+ATM_LANE m
+ATM_MPOA m
+ATM_NICSTAR n
+ATM_SOLOS n
+ATM_TCP n
+AUDIT_GENERIC y
+AXI_DMAC n
+B43 m
+B43LEGACY m
+B43LEGACY_DEBUG y
+B43LEGACY_DMA y
+B43LEGACY_DMA_AND_PIO_MODE y
+B43LEGACY_DMA_MODE n
+B43LEGACY_HWRNG y
+B43LEGACY_LEDS y
+B43LEGACY_PCICORE_AUTOSELECT y
+B43LEGACY_PCI_AUTOSELECT y
+B43LEGACY_PIO y
+B43LEGACY_PIO_MODE n
+B43_BCMA y
+B43_BCMA_PIO y
+B43_BUSES_BCMA n
+B43_BUSES_BCMA_AND_SSB y
+B43_BUSES_SSB n
+B43_DEBUG n
+B43_HWRNG y
+B43_LEDS y
+B43_PCICORE_AUTOSELECT y
+B43_PCI_AUTOSELECT y
+B43_PHY_G y
+B43_PHY_HT y
+B43_PHY_LP y
+B43_PHY_N y
+B43_PIO y
+B43_SDIO n
+B43_SSB y
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_AS3711 y
+BACKLIGHT_BD6107 n
+BACKLIGHT_CLASS_DEVICE y
+BACKLIGHT_GENERIC n
+BACKLIGHT_GPIO y
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X n
+BACKLIGHT_LV5207LP n
+BACKLIGHT_PANDORA n
+BACKLIGHT_PM8941_WLED n
+BACKLIGHT_PWM y
+BACKLIGHT_TPS65217 n
+BALLOON_COMPACTION y
+BATMAN_ADV_BATMAN_V n
+BATMAN_ADV_BLA y
+BATMAN_ADV_DAT n
+BATMAN_ADV_DEBUG n
+BATMAN_ADV_DEBUGFS y
+BATMAN_ADV_MCAST y
+BATMAN_ADV_NC y
+BATTERY_BQ27XXX n
+BATTERY_DS2780 n
+BATTERY_DS2781 n
+BATTERY_DS2782 n
+BATTERY_GAUGE_LTC2941 n
+BATTERY_LEGO_EV3 n
+BATTERY_MAX17040 m
+BATTERY_MAX17042 m
+BATTERY_MAX1721X n
+BATTERY_SBS y
+BCH y
+BCMA_BLOCKIO y
+BCMA_DEBUG n
+BCMA_DRIVER_GMAC_CMN n
+BCMA_DRIVER_GPIO n
+BCMA_DRIVER_PCI y
+BCMA_HOST_PCI y
+BCMA_HOST_PCI_POSSIBLE y
+BCMA_HOST_SOC n
+BE2ISCSI n
+BH1750 n
+BH1780 n
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_SR_VENDOR n
+BLK_DEV_THROTTLING y
+BLK_DEV_THROTTLING_LOW n
+BMA180 n
+BMA220 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BMG160 n
+BMI160_I2C n
+BMI160_SPI n
+BMP280 n
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BPF_STREAM_PARSER n
+BRCMDBG y
+BRCMFMAC m
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB y
+BRCMSMAC m
+BRCMUTIL m
+BRCM_TRACING y
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_NETFILTER y
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING y
+BSD_DISKLABEL n
+BSD_PROCESS_ACCT_V3 y
+BTRFS_ASSERT y
+BTRFS_DEBUG y
+BTRFS_FS_CHECK_INTEGRITY y
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_RUN_SANITY_TESTS y
+BT_6LOWPAN n
+BT_ATH3K n
+BT_BCM m
+BT_BNEP m
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X m
+BT_HCIBFUSB m
+BT_HCIBPA10X m
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_RTL y
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 y
+BT_HCIUART_INTEL n
+BT_HCIUART_MRVL n
+BT_HCIUART_QCA n
+BT_HCIVHCI m
+BT_HIDP m
+BT_HS y
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_MRVL m
+BT_MRVL_SDIO m
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+CARL9170 m
+CARL9170_DEBUGFS n
+CARL9170_HWRNG y
+CARL9170_LEDS y
+CARL9170_WPC y
+CC10001_ADC n
+CCS811 n
+CEPH_FS_POSIX_ACL y
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS y
+CFG80211_DEVELOPER_WARNINGS y
+CFG80211_INTERNAL_REGDB n
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_WEXT y
+CFQ_GROUP_IOSCHED y
+CFS_BANDWIDTH y
+CGROUP_BPF n
+CGROUP_WRITEBACK y
+CHARGER_BQ2415X n
+CHARGER_BQ24190 n
+CHARGER_BQ24257 n
+CHARGER_BQ24735 n
+CHARGER_BQ25890 n
+CHARGER_DETECTOR_MAX14656 n
+CHARGER_GPIO n
+CHARGER_ISP1704 n
+CHARGER_LP8727 n
+CHARGER_LTC3651 n
+CHARGER_MANAGER n
+CHARGER_MAX8903 n
+CHARGER_RT9455 n
+CHARGER_SBS n
+CHARGER_SMB347 n
+CHARGER_TPS65090 y
+CHARGER_TPS65217 n
+CHARGER_TWL4030 n
+CIFS_ACL y
+CIFS_ALLOW_INSECURE_LEGACY y
+CIFS_DEBUG y
+CIFS_DEBUG2 y
+CIFS_DEBUG_DUMP_KEYS n
+CIFS_DFS_UPCALL y
+CIFS_POSIX y
+CIFS_SMB311 n
+CIFS_STATS n
+CIFS_UPCALL y
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CLKSRC_ARM_GLOBAL_TIMER_SCHED_CLOCK y
+CLKSRC_IMX_GPT y
+CLKSRC_MMIO y
+CLKSRC_TI_32K y
+CLK_EMEV2 y
+CLK_R8A73A4 y
+CLK_R8A7740 y
+CLK_R8A7743 y
+CLK_R8A7745 y
+CLK_R8A7778 y
+CLK_R8A7779 y
+CLK_R8A7790 y
+CLK_R8A7791 y
+CLK_R8A7792 y
+CLK_R8A7794 y
+CLK_RCAR_GEN2 y
+CLK_RCAR_GEN2_CPG y
+CLK_RCAR_USB2_CLOCK_SEL n
+CLK_RENESAS y
+CLK_RENESAS_CPG_MSSR y
+CLK_RENESAS_CPG_MSTP y
+CLK_RENESAS_DIV6 y
+CLK_RENESAS_LEGACY y
+CLK_RZA1 y
+CLK_SH73A0 y
+CLK_TWL6040 n
+CLOCK_THERMAL n
+CLS_U32_MARK y
+CLS_U32_PERF y
+CLZ_TAB y
+CM32181 n
+CM3232 n
+CM3323 n
+CM3605 n
+CM36651 n
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 24
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+CMDLINE_EXTEND n
+CMDLINE_FORCE n
+CMDLINE_FROM_BOOTLOADER y
+CMDLINE_PARTITION y
+COMEDI n
+COMMON_CLK_PALMAS y
+COMMON_CLK_PWM n
+COMMON_CLK_TI_ADPLL y
+COMMON_CLK_XLNX_CLKWZRD n
+CONSOLE_POLL y
+CONTEXT_TRACKING y
+CONTEXT_TRACKING_FORCE y
+CPUFREQ_DT y
+CPUFREQ_DT_PLATDEV y
+CPU_BIG_ENDIAN n
+CPU_FREQ_DEFAULT_GOV_CONSERVATIVE n
+CPU_FREQ_DEFAULT_GOV_ONDEMAND n
+CPU_FREQ_DEFAULT_GOV_PERFORMANCE y
+CPU_FREQ_DEFAULT_GOV_POWERSAVE n
+CPU_FREQ_DEFAULT_GOV_SCHEDUTIL n
+CPU_FREQ_DEFAULT_GOV_USERSPACE n
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CPU_FREQ_GOV_CONSERVATIVE y
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_PERFORMANCE y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_GOV_SCHEDUTIL n
+CPU_FREQ_GOV_USERSPACE y
+CPU_FREQ_STAT y
+CPU_IDLE_GOV_LADDER y
+CPU_IDLE_GOV_MENU y
+CPU_THERMAL y
+CRASH_CORE y
+CRYPTO_AES_ARM m
+CRYPTO_AES_ARM_BS m
+CRYPTO_AES_ARM_CE m
+CRYPTO_AKCIPHER y
+CRYPTO_BLOWFISH_COMMON y
+CRYPTO_CAST_COMMON m
+CRYPTO_CHACHA20_NEON n
+CRYPTO_CRC32_ARM_CE n
+CRYPTO_CRCT10DIF_ARM_CE n
+CRYPTO_DEV_CCREE n
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_DEV_FSL_CAAM_AHASH_API y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API y
+CRYPTO_DEV_FSL_CAAM_DEBUG n
+CRYPTO_DEV_FSL_CAAM_INTC n
+CRYPTO_DEV_FSL_CAAM_JR y
+CRYPTO_DEV_FSL_CAAM_PKC_API y
+CRYPTO_DEV_FSL_CAAM_RINGSIZE 9
+CRYPTO_DEV_FSL_CAAM_RNG_API y
+CRYPTO_DEV_MXC_SCC n
+CRYPTO_DEV_MXS_DCP n
+CRYPTO_DEV_OMAP n
+CRYPTO_DEV_SAHARA n
+CRYPTO_DRBG_CTR n
+CRYPTO_GHASH_ARM_CE m
+CRYPTO_HASH_INFO y
+CRYPTO_KPP m
+CRYPTO_SHA1_ARM m
+CRYPTO_SHA1_ARM_CE m
+CRYPTO_SHA1_ARM_NEON m
+CRYPTO_SHA256_ARM m
+CRYPTO_SHA2_ARM_CE m
+CRYPTO_SHA512_ARM m
+CRYPTO_SIMD m
+CRYPTO_TWOFISH_COMMON y
+CRYPTO_USER_API m
+CS89x0_PLATFORM y
+CW1200 n
+CYCLADES n
+CYPRESS_FIRMWARE n
+DA280 n
+DA311 n
+DA9063_WATCHDOG y
+DEBUG_BLK_CGROUP n
+DEBUG_IMX_UART_PORT 1
+DEBUG_PINCTRL y
+DEBUG_PREEMPT n
+DEBUG_SLAB n
+DEBUG_VF_UART_PORT 1
+DEFAULT_CUBIC y
+DEFAULT_RENO n
+DEFAULT_SECURITY_APPARMOR n
+DEV_COREDUMP y
+DGNC n
+DHT11 n
+DLM n
+DMADEVICES_VDEBUG y
+DMARD06 n
+DMARD09 n
+DMARD10 n
+DMA_CMA y
+DMA_FENCE_TRACE n
+DMA_OMAP n
+DMA_VIRTUAL_CHANNELS y
+DM_BIO_PRISON y
+DM_CACHE_SMQ m
+DM_LOG_USERSPACE m
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_PERSISTENT_DATA y
+DPM_WATCHDOG n
+DPOT_DAC n
+DRAGONRISE_FF y
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX78XX n
+DRM_ANALOGIX_DP m
+DRM_ARCPGU n
+DRM_ARMADA n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_MM n
+DRM_DEBUG_MM_SELFTEST n
+DRM_DP_AUX_CHARDEV n
+DRM_DUMB_VGA_DAC y
+DRM_ETNAVIV y
+DRM_ETNAVIV_REGISTER_LOGGING n
+DRM_ETNAVIV_THERMAL y
+DRM_EXYNOS m
+DRM_EXYNOS5433_DECON n
+DRM_EXYNOS7_DECON n
+DRM_EXYNOS_DP y
+DRM_EXYNOS_DPI n
+DRM_EXYNOS_DSI y
+DRM_EXYNOS_FIMD y
+DRM_EXYNOS_G2D n
+DRM_EXYNOS_IPP n
+DRM_EXYNOS_MIXER n
+DRM_EXYNOS_VIDI n
+DRM_FBDEV_EMULATION y
+DRM_FBDEV_OVERALLOC 100
+DRM_FSL_DCU n
+DRM_GEM_CMA_HELPER y
+DRM_HDLCD n
+DRM_HISI_HIBMC n
+DRM_I2C_ADV7511 y
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_ADV7533 y
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 n
+DRM_KMS_CMA_HELPER y
+DRM_KMS_FB_HELPER y
+DRM_KMS_HELPER y
+DRM_LEGACY n
+DRM_LOAD_EDID_FIRMWARE n
+DRM_LVDS_ENCODER n
+DRM_MALI_DISPLAY n
+DRM_MEGACHIPS_STDPXXXX_GE_B850V3_FW n
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_MXSFB n
+DRM_NOUVEAU m
+DRM_NOUVEAU_BACKLIGHT y
+DRM_NXP_PTN3460 m
+DRM_OMAP y
+DRM_OMAP_CONNECTOR_ANALOG_TV n
+DRM_OMAP_CONNECTOR_DVI n
+DRM_OMAP_CONNECTOR_HDMI n
+DRM_OMAP_ENCODER_OPA362 n
+DRM_OMAP_ENCODER_TFP410 n
+DRM_OMAP_ENCODER_TPD12S015 n
+DRM_OMAP_PANEL_DPI n
+DRM_OMAP_PANEL_DSI_CM n
+DRM_OMAP_PANEL_LGPHILIPS_LB035Q02 n
+DRM_OMAP_PANEL_NEC_NL8048HL11 n
+DRM_OMAP_PANEL_SHARP_LS037V7DW01 n
+DRM_OMAP_PANEL_SONY_ACX565AKM n
+DRM_OMAP_PANEL_TPO_TD028TTEC1 n
+DRM_OMAP_PANEL_TPO_TD043MTEA1 n
+DRM_PANEL y
+DRM_PANEL_BRIDGE y
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_LG_LG4573 n
+DRM_PANEL_LVDS n
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_SAMSUNG_LD9040 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SAMSUNG_S6E8AA0 m
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SIMPLE y
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_PARADE_PS8622 m
+DRM_PL111 n
+DRM_QXL n
+DRM_RADEON n
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI n
+DRM_RCAR_LVDS n
+DRM_RCAR_VSP n
+DRM_SHMOBILE n
+DRM_SII902X n
+DRM_SIL_SII8620 n
+DRM_STI n
+DRM_STM n
+DRM_TILCDC y
+DRM_TILCDC_SLAVE_COMPAT y
+DRM_TINYDRM n
+DRM_TI_TFP410 n
+DRM_TOSHIBA_TC358767 n
+DRM_TTM y
+DRM_UDL n
+DRM_VGEM n
+DRM_VIRTIO_GPU y
+DRM_VM y
+DS1803 n
+DWMAC_SOCFPGA y
+DW_APB_TIMER y
+DW_APB_TIMER_OF y
+DW_DMAC_CORE y
+ECRYPT_FS_MESSAGING y
+EDAC y
+EDAC_ALTERA y
+EDAC_ALTERA_DMA n
+EDAC_ALTERA_ETHERNET n
+EDAC_ALTERA_L2C y
+EDAC_ALTERA_OCRAM n
+EDAC_ALTERA_QSPI n
+EDAC_ALTERA_SDMMC n
+EDAC_ALTERA_USB n
+EDAC_DEBUG n
+EDAC_LEGACY_SYSFS y
+ENVELOPE_DETECTOR n
+EVM n
+EXTCON_ADC_JACK n
+EXTCON_PALMAS y
+F2FS_CHECK_FS y
+F2FS_FAULT_INJECTION n
+F2FS_FS_ENCRYPTION n
+F2FS_FS_POSIX_ACL y
+F2FS_FS_SECURITY y
+F2FS_FS_XATTR y
+F2FS_IO_TRACE n
+F2FS_STAT_FS y
+FAIR_GROUP_SCHED y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_3DFX n
+FB_ARK n
+FB_ARMCLCD n
+FB_ASILIANT n
+FB_ATY n
+FB_ATY128 n
+FB_AUO_K190X n
+FB_BACKLIGHT y
+FB_BROADSHEET n
+FB_CARMINE n
+FB_CFB_COPYAREA y
+FB_CFB_FILLRECT y
+FB_CFB_IMAGEBLIT y
+FB_CIRRUS n
+FB_CMDLINE y
+FB_CYBER2000 n
+FB_DA8XX n
+FB_DEFERRED_IO y
+FB_EFI n
+FB_FOREIGN_ENDIAN n
+FB_I740 n
+FB_IBM_GXT4500 n
+FB_IMSTT n
+FB_IMX n
+FB_KYRO n
+FB_MATROX n
+FB_MB862XX n
+FB_METRONOME n
+FB_MODE_HELPERS y
+FB_MX3 y
+FB_MXS y
+FB_NEOMAGIC n
+FB_NOTIFY y
+FB_NVIDIA n
+FB_OPENCORES n
+FB_PM2 n
+FB_PM3 n
+FB_RADEON n
+FB_RIVA n
+FB_S1D13XXX n
+FB_S3 n
+FB_SAVAGE n
+FB_SH_MOBILE_LCDC y
+FB_SH_MOBILE_MERAM n
+FB_SIMPLE y
+FB_SIS n
+FB_SM712 n
+FB_SM750 n
+FB_SMSCUFX n
+FB_SSD1307 n
+FB_SYS_COPYAREA y
+FB_SYS_FILLRECT y
+FB_SYS_FOPS y
+FB_SYS_IMAGEBLIT y
+FB_TFT n
+FB_TILEBLITTING y
+FB_TRIDENT n
+FB_UDL n
+FB_UVESA n
+FB_VIRTUAL n
+FB_VOODOO1 n
+FB_VT8623 n
+FB_XGI n
+FEC y
+FIB_RULES y
+FIRMWARE_EDID n
+FONTS y
+FONT_10x18 n
+FONT_6x10 n
+FONT_6x11 n
+FONT_7x14 n
+FONT_8x16 y
+FONT_8x8 y
+FONT_ACORN_8x8 n
+FONT_MINI_4x6 n
+FONT_PEARL_8x8 n
+FONT_SUN12x22 n
+FONT_SUN8x16 n
+FONT_SUPPORT y
+FPE_FASTFPE n
+FPE_NWFPE n
+FPGA_MGR_SOCFPGA y
+FPGA_MGR_SOCFPGA_A10 n
+FPGA_REGION y
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_DETECT_PRIMARY y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FRAME_VECTOR y
+FSL_PQ_MDIO n
+FSL_XGMAC_MDIO n
+FS_IOMAP y
+GACT_PROB y
+GENERIC_ADC_BATTERY n
+GENERIC_ADC_THERMAL n
+GENERIC_PINCONF y
+GENERIC_PINCTRL_GROUPS y
+GENERIC_PINMUX_FUNCTIONS y
+GENEVE m
+GIANFAR n
+GP2AP020A00F n
+GPIO_EM y
+GPIO_EXAR n
+GPIO_MXC y
+GPIO_OMAP y
+GPIO_PALMAS y
+GPIO_PCA953X_IRQ n
+GPIO_RCAR y
+GPIO_SX150X n
+GPIO_TPS65218 n
+GPIO_TPS6586X y
+GPIO_TPS65910 y
+GPIO_TS4800 n
+GPIO_TS4900 n
+GPIO_TWL4030 y
+GPIO_TWL6040 n
+GPIO_VF610 y
+GREENASIA_FF y
+GREYBUS n
+GS_FPGABOOT n
+HAVE_ARM_SCU y
+HAVE_ARM_TWD y
+HAVE_IMX_ANATOP y
+HAVE_IMX_GPC y
+HAVE_IMX_MMDC y
+HAVE_IMX_SRC y
+HDC100X n
+HDMI y
+HDQ_MASTER_OMAP m
+HERMES n
+HI8435 n
+HID_ACRUX_FF y
+HID_CP2112 m
+HID_LOGITECH_DJ n
+HID_LOGITECH_HIDPP m
+HID_PICOLCD_BACKLIGHT n
+HID_PICOLCD_CIR n
+HID_PICOLCD_FB n
+HID_PICOLCD_LCD n
+HID_PICOLCD_LEDS y
+HID_PRODIKEYS n
+HID_SENSOR_ACCEL_3D n
+HID_SENSOR_ALS n
+HID_SENSOR_CUSTOM_SENSOR n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D n
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON n
+HID_SENSOR_INCLINOMETER_3D n
+HID_SENSOR_MAGNETOMETER_3D n
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HOLTEK_FF y
+HOSTAP_FIRMWARE y
+HOSTAP_FIRMWARE_NVRAM y
+HOSTAP_PCI n
+HOSTAP_PLX n
+HP03 n
+HP206C n
+HSI_BOARDINFO y
+HSI_CHAR n
+HTS221 n
+HTU21 n
+HW_RANDOM_IMX_RNGC y
+HW_RANDOM_OMAP y
+HW_RANDOM_OMAP3_ROM y
+HW_RANDOM_TIMERIOMEM y
+HW_RANDOM_TPM m
+HW_RANDOM_VIRTIO y
+HX711 n
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ALTERA n
+I2C_ARB_GPIO_CHALLENGE m
+I2C_DEMUX_PINCTRL y
+I2C_IMX y
+I2C_IMX_LPI2C n
+I2C_MUX_GPIO n
+I2C_MUX_GPMUX n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_MUX_REG n
+I2C_OMAP y
+I2C_RCAR y
+I2C_RIIC y
+I2C_SH_MOBILE y
+I2C_SLAVE_EEPROM y
+I2C_SMBUS n
+IAQCORE n
+IEEE802154_6LOWPAN n
+IEEE802154_DRIVERS m
+IEEE802154_NL802154_EXPERIMENTAL n
+IEEE802154_SOCKET m
+IFB m
+IIO_BUFFER y
+IIO_BUFFER_CB n
+IIO_CONFIGFS n
+IIO_CONSUMERS_PER_TRIGGER 2
+IIO_INTERRUPT_TRIGGER n
+IIO_KFIFO_BUF y
+IIO_MUX n
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS n
+IIO_ST_GYRO_3AXIS n
+IIO_ST_LSM6DSX n
+IIO_ST_MAGN_3AXIS n
+IIO_ST_PRESS n
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_SYSFS_TRIGGER n
+IIO_TRIGGER y
+IIO_TRIGGERED_BUFFER y
+IMA n
+IMX2_WDT y
+IMX7D_ADC n
+IMX_DMA n
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INA2XX_ADC n
+INET6_ESP_OFFLOAD n
+INET_DCCP_DIAG m
+INET_ESP_OFFLOAD n
+INET_SCTP_DIAG m
+INPUT_AD714X n
+INPUT_ADXL34X y
+INPUT_ADXL34X_I2C y
+INPUT_ADXL34X_SPI y
+INPUT_ATI_REMOTE2 n
+INPUT_ATMEL_CAPTOUCH n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DA9063_ONKEY n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GP2A n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_GPIO_TILT_POLLED n
+INPUT_IMS_PCU n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_MC13783_PWRBUTTON n
+INPUT_MMA8450 n
+INPUT_PALMAS_PWRBUTTON m
+INPUT_PCF8574 n
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_REGULATOR_HAPTIC n
+INPUT_SOC_BUTTON_ARRAY n
+INPUT_TPS65218_PWRBUTTON m
+INPUT_TWL4030_PWRBUTTON y
+INPUT_TWL4030_VIBRA n
+INPUT_TWL6040_VIBRA n
+INPUT_UINPUT n
+INPUT_YEALINK n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMU_API y
+IP6_NF_FILTER m
+IP6_NF_IPTABLES m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_REJECT m
+IP6_NF_TARGET_SYNPROXY m
+IPMMU_VMSA n
+IPV6_GRE m
+IPV6_ILA n
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_PIMSM_V2 y
+IPV6_ROUTE_INFO y
+IPV6_SUBTREES y
+IPW2100 n
+IPW2200 n
+IP_DCCP_CCID2_DEBUG n
+IP_DCCP_CCID3 y
+IP_DCCP_CCID3_DEBUG n
+IP_DCCP_DEBUG n
+IP_DCCP_TFRC_LIB y
+IP_FIB_TRIE_STATS y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER y
+IP_NF_ARPTABLES y
+IP_NF_ARP_MANGLE y
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_RAW y
+IP_NF_SECURITY m
+IP_NF_TARGET_ECN y
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL y
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_ROUTE_CLASSID y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC n
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS m
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_WLC m
+IP_VS_WRR m
+IRDA n
+ISCSI_BOOT_SYSFS n
+ISCSI_TCP n
+ISI n
+ISL29125 n
+ITG3200 n
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE_DCB n
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFS_DEBUG y
+JFS_POSIX_ACL y
+JFS_SECURITY y
+JFS_STATISTICS y
+JOLIET y
+JSA1212 n
+KARMA_PARTITION n
+KDB_CONTINUE_CATASTROPHIC 0
+KDB_DEFAULT_ENABLE 0x1
+KDB_KEYBOARD n
+KEXEC_CORE y
+KEYBOARD_ADC n
+KEYBOARD_IMX n
+KEYBOARD_SH_KEYSC n
+KEYBOARD_TWL4030 y
+KGDB_KDB y
+KGDB_SERIAL_CONSOLE y
+KGDB_TESTS n
+KMX61 n
+KPROBES_SANITY_TEST n
+KPROBE_EVENTS y
+KRETPROBES y
+KS7010 n
+KXCJK1013 n
+KXSD9 n
+L2TP_DEBUGFS m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LCD_AMS369FG06 n
+LCD_CLASS_DEVICE y
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LD9040 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_PLATFORM y
+LCD_S6E63M0 n
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LDM_PARTITION n
+LEDS_MC13783 n
+LEDS_PWM y
+LEDS_TRIGGER_DISK n
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBERTAS m
+LIBERTAS_DEBUG y
+LIBERTAS_MESH y
+LIBERTAS_SDIO m
+LIBERTAS_SPI m
+LIBERTAS_THINFIRM m
+LIBERTAS_THINFIRM_DEBUG y
+LIBERTAS_THINFIRM_USB m
+LIBERTAS_USB m
+LIDAR_LITE_V2 n
+LMP91000 n
+LNET n
+LOGIG940_FF y
+LOGIRUMBLEPAD2_FF y
+LOGITECH_FF y
+LOGIWHEELS_FF y
+LOGO y
+LOGO_LINUX_CLUT224 y
+LOGO_LINUX_MONO y
+LOGO_LINUX_VGA16 y
+LS_SCFG_MSI y
+LTC2471 n
+LTC2485 n
+LTC2497 n
+LTC2632 n
+LTE_GDM724X n
+LTR501 n
+LZ4HC_COMPRESS m
+LZ4_COMPRESS m
+LZO_COMPRESS y
+M62332 n
+MAC80211 y
+MAC80211_DEBUGFS y
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM m
+MAC80211_LEDS y
+MAC80211_MESH y
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC80211_RC_MINSTREL_HT y
+MAC80211_RC_MINSTREL_VHT y
+MAC802154 n
+MACH_OMAP3517EVM y
+MACH_OMAP3_PANDORA y
+MACH_OMAP_GENERIC y
+MACVTAP m
+MAC_PARTITION n
+MAG3110 n
+MAILBOX_TEST n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX1363 n
+MAX30100 n
+MAX30102 n
+MAX44000 n
+MAX517 n
+MAX5481 n
+MAX5487 n
+MAX5821 n
+MAX9611 n
+MAXIM_THERMOCOUPLE n
+MC3230 n
+MCP320X n
+MCP3422 n
+MCP4131 n
+MCP4531 n
+MCP4725 n
+MCP4922 n
+MDIO_GPIO n
+MD_AUTODETECT y
+MD_FAULTY n
+MD_LINEAR y
+MD_MULTIPATH m
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEDIA_ANALOG_TV_SUPPORT n
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CEC_SUPPORT n
+MEDIA_CONTROLLER y
+MEDIA_DIGITAL_TV_SUPPORT n
+MEDIA_PCI_SUPPORT n
+MEDIA_RADIO_SUPPORT n
+MEDIA_SDR_SUPPORT n
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_USB_SUPPORT n
+MEGARAID_LEGACY n
+MEGARAID_NEWGEN n
+MEGARAID_SAS n
+MEMCG_SWAP y
+MEMCG_SWAP_ENABLED y
+MEMORY_BALLOON y
+MEMORY_ISOLATION y
+MFD_ALTERA_A10SR n
+MFD_MC13XXX y
+MFD_OMAP_USB_HOST y
+MFD_TWL4030_AUDIO y
+MFD_VEXPRESS_SYSREG n
+MINIX_SUBPARTITION n
+MLX90614 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_MXC n
+MMC_OMAP y
+MMC_OMAP_HS y
+MMC_SDHCI_CADENCE n
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OF_ESDHC n
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDHI y
+MMC_SDHI_SYS_DMAC y
+MMC_SH_MMCIF y
+MMC_TMIO_CORE y
+MOST n
+MOUSE_ELAN_I2C_I2C y
+MOUSE_ELAN_I2C_SMBUS n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPILIB y
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 n
+MPLS_ROUTING n
+MPU3050_I2C n
+MRP y
+MS5611 n
+MS5637 n
+MT7601U n
+MTD_CFI_ADV_OPTIONS n
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_CFI_UTIL y
+MTD_GEN_PROBE y
+MTD_IMPA7 n
+MTD_NAND_BRCMNAND y
+MTD_NAND_CAFE n
+MTD_NAND_DENALI_DT n
+MTD_NAND_DENALI_PCI n
+MTD_NAND_DISKONCHIP n
+MTD_NAND_DOCG4 n
+MTD_NAND_ECC y
+MTD_NAND_ECC_BCH n
+MTD_NAND_ECC_SMC n
+MTD_NAND_FSL_IFC n
+MTD_NAND_GPIO n
+MTD_NAND_GPMI_NAND y
+MTD_NAND_MXC y
+MTD_NAND_NANDSIM n
+MTD_NAND_OMAP2 y
+MTD_NAND_OMAP_BCH y
+MTD_NAND_OMAP_BCH_BUILD y
+MTD_NAND_PLATFORM n
+MTD_NAND_RICOH n
+MTD_NAND_VF610_NFC n
+MTD_PHYSMAP n
+MTD_PHYSMAP_OF y
+MTD_PHYSMAP_OF_GEMINI n
+MTD_PHYSMAP_OF_VERSATILE n
+MTD_SPINAND_MT29F n
+MTD_UBI_BEB_LIMIT 20
+MTD_UBI_BLOCK n
+MTD_UBI_FASTMAP n
+MTD_UBI_GLUEBI y
+MTD_UBI_WL_THRESHOLD 4096
+MUSB_PIO_ONLY n
+MWIFIEX m
+MWIFIEX_PCIE n
+MWIFIEX_SDIO m
+MWIFIEX_USB m
+MWL8K n
+MX3_IPU y
+MX3_IPU_IRQS 4
+MXC4005 n
+MXC6255 n
+MXC_TZIC y
+MXS_DMA y
+NAU7802 n
+NETCONSOLE_DYNAMIC y
+NETFILTER_ADVANCED y
+NETFILTER_INGRESS y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_ACCT m
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_NETLINK_LOG y
+NETFILTER_NETLINK_QUEUE y
+NETFILTER_SYNPROXY m
+NETFILTER_XTABLES y
+NETFILTER_XT_CONNMARK y
+NETFILTER_XT_MARK y
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT y
+NETFILTER_XT_MATCH_CONNMARK y
+NETFILTER_XT_MATCH_CONNTRACK y
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN y
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_HL y
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE y
+NETFILTER_XT_MATCH_IPVS m
+NETFILTER_XT_MATCH_L2TP m
+NETFILTER_XT_MATCH_LENGTH y
+NETFILTER_XT_MATCH_LIMIT y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MARK y
+NETFILTER_XT_MATCH_MULTIPORT y
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE y
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_MATCH_QUOTA y
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP n
+NETFILTER_XT_MATCH_STATE y
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING y
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME y
+NETFILTER_XT_MATCH_U32 y
+NETFILTER_XT_NAT n
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_CLASSIFY y
+NETFILTER_XT_TARGET_CONNMARK y
+NETFILTER_XT_TARGET_CONNSECMARK m
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL y
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG y
+NETFILTER_XT_TARGET_MARK y
+NETFILTER_XT_TARGET_NETMAP n
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE y
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_RATEEST m
+NETFILTER_XT_TARGET_REDIRECT n
+NETFILTER_XT_TARGET_SECMARK m
+NETFILTER_XT_TARGET_TCPMSS m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE y
+NETLABEL y
+NET_ACT_BPF n
+NET_ACT_CONNMARK n
+NET_ACT_CSUM m
+NET_ACT_GACT y
+NET_ACT_IFE n
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE y
+NET_ACT_SAMPLE n
+NET_ACT_SIMP m
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD n
+NET_ACT_TUNNEL_KEY n
+NET_ACT_VLAN n
+NET_CLS y
+NET_CLS_ACT y
+NET_CLS_BASIC y
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER n
+NET_CLS_FW y
+NET_CLS_IND y
+NET_CLS_MATCHALL n
+NET_CLS_ROUTE4 m
+NET_CLS_RSVP m
+NET_CLS_RSVP6 m
+NET_CLS_TCINDEX n
+NET_CLS_U32 y
+NET_DCCPPROBE n
+NET_EGRESS y
+NET_EMATCH y
+NET_EMATCH_CANID n
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_INGRESS y
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_MPLS_GSO m
+NET_SCH_ATM n
+NET_SCH_CBQ m
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DEFAULT n
+NET_SCH_DRR m
+NET_SCH_DSMARK m
+NET_SCH_FIFO y
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB y
+NET_SCH_INGRESS y
+NET_SCH_MQPRIO m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_SCTPPROBE n
+NET_TCPPROBE n
+NET_TEAM_MODE_ACTIVEBACKUP m
+NET_TEAM_MODE_BROADCAST m
+NET_TEAM_MODE_LOADBALANCE m
+NET_TEAM_MODE_RANDOM m
+NET_TEAM_MODE_ROUNDROBIN m
+NET_VENDOR_FREESCALE y
+NFSD_V4_SECURITY_LABEL y
+NFS_DEBUG y
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_SECURITY_LABEL y
+NFT_COMPAT m
+NFT_COUNTER m
+NFT_CT m
+NFT_EXTHDR n
+NFT_HASH m
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ m
+NFT_META n
+NFT_NAT m
+NFT_NUMGEN n
+NFT_OBJREF n
+NFT_QUEUE m
+NFT_QUOTA n
+NFT_REDIR m
+NFT_REJECT m
+NFT_RT n
+NFT_SET_BITMAP n
+NFT_SET_HASH n
+NFT_SET_RBTREE n
+NF_CONNTRACK y
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_BROADCAST y
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IPV4 n
+NF_CONNTRACK_IPV6 n
+NF_CONNTRACK_IRC m
+NF_CONNTRACK_LABELS y
+NF_CONNTRACK_MARK y
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_PROCFS y
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP m
+NF_CONNTRACK_SNMP y
+NF_CONNTRACK_TFTP y
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_GRE m
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_DEFRAG_IPV4 m
+NF_DEFRAG_IPV6 m
+NF_DUP_IPV4 m
+NF_DUP_IPV6 m
+NF_LOG_ARP m
+NF_LOG_COMMON y
+NF_LOG_IPV4 y
+NF_LOG_IPV6 y
+NF_LOG_NETDEV n
+NF_NAT m
+NF_NAT_AMANDA m
+NF_NAT_FTP m
+NF_NAT_IRC m
+NF_NAT_NEEDED y
+NF_NAT_REDIRECT n
+NF_NAT_SIP m
+NF_NAT_TFTP m
+NF_REJECT_IPV4 y
+NF_REJECT_IPV6 m
+NF_SOCKET_IPV4 n
+NF_SOCKET_IPV6 n
+NF_TABLES m
+NF_TABLES_ARP n
+NF_TABLES_BRIDGE n
+NF_TABLES_INET n
+NF_TABLES_IPV4 n
+NF_TABLES_IPV6 n
+NF_TABLES_NETDEV n
+NL80211_TESTMODE y
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_LEGACY_CTX_SUPPORT y
+NO_IOPORT_MAP y
+NVMEM_IMX_IIM n
+NVMEM_IMX_OCOTP n
+NVMEM_VF610_OCOTP n
+NVME_TARGET n
+N_HDLC m
+OCFS2_DEBUG_FS y
+OCFS2_DEBUG_MASKLOG y
+OCFS2_FS m
+OCFS2_FS_O2CB m
+OCFS2_FS_STATS y
+OF_IOMMU y
+OMAP2PLUS_MBOX y
+OMAP2_DSS y
+OMAP2_DSS_DEBUG n
+OMAP2_DSS_DEBUGFS n
+OMAP2_DSS_DPI y
+OMAP2_DSS_DSI y
+OMAP2_DSS_HDMI_COMMON y
+OMAP2_DSS_INIT y
+OMAP2_DSS_MIN_FCK_PER_PCK 0
+OMAP2_DSS_SDI n
+OMAP2_DSS_SLEEP_AFTER_VENC_RESET y
+OMAP2_DSS_VENC y
+OMAP3_L2_AUX_SECURE_SAVE_RESTORE n
+OMAP3_SDRC_AC_TIMING n
+OMAP3_THERMAL n
+OMAP4_DSS_HDMI y
+OMAP5_DSS_HDMI y
+OMAP_32K_TIMER y
+OMAP_CONTROL_PHY y
+OMAP_DM_TIMER y
+OMAP_DSS_BASE y
+OMAP_GPMC y
+OMAP_GPMC_DEBUG n
+OMAP_INTERCONNECT y
+OMAP_IOMMU y
+OMAP_IOMMU_DEBUG y
+OMAP_IRQCHIP y
+OMAP_MBOX_KFIFO_SIZE 256
+OMAP_OCP2SCP y
+OMAP_PACKAGE_CBB y
+OMAP_PM_NOOP y
+OMAP_RESET_CLOCKS y
+OMAP_SSI n
+OMAP_USB2 y
+OMAP_WATCHDOG y
+OPENVSWITCH_GENEVE m
+OPENVSWITCH_GRE m
+OPENVSWITCH_VXLAN m
+OPT3001 n
+OPTPROBES y
+OSF_PARTITION n
+P54_COMMON n
+PA12203001 n
+PAGE_COUNTER y
+PALMAS_GPADC n
+PANTHERLORD_FF y
+PATA_ALI n
+PATA_AMD n
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IMX n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OLDPIIX n
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_PLATFORM n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH n
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PCIEAER y
+PCIEAER_INJECT n
+PCIEASPM y
+PCIEASPM_DEBUG n
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIE_DPC n
+PCIE_ECRC n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR y
+PCI_IMX6 n
+PCI_RCAR_GEN2 y
+PDA_POWER n
+PDC_ADMA n
+PHY_CPCAP_USB n
+PHY_DM816X_USB n
+PHY_QCOM_USB_HS n
+PHY_QCOM_USB_HSIC n
+PHY_RCAR_GEN2 y
+PHY_RCAR_GEN3_USB2 n
+PHY_RCAR_GEN3_USB3 n
+PHY_TUSB1210 n
+PI433 n
+PINCONF y
+PINCTRL y
+PINCTRL_AMD n
+PINCTRL_IMX y
+PINCTRL_IMX51 y
+PINCTRL_IMX53 y
+PINCTRL_IMX6Q y
+PINCTRL_IMX6SL y
+PINCTRL_MCP23S08 n
+PINCTRL_PALMAS y
+PINCTRL_PFC_EMEV2 y
+PINCTRL_PFC_R8A73A4 y
+PINCTRL_PFC_R8A7740 y
+PINCTRL_PFC_R8A7743 y
+PINCTRL_PFC_R8A7745 y
+PINCTRL_PFC_R8A7778 y
+PINCTRL_PFC_R8A7779 y
+PINCTRL_PFC_R8A7790 y
+PINCTRL_PFC_R8A7791 y
+PINCTRL_PFC_R8A7792 y
+PINCTRL_PFC_R8A7793 y
+PINCTRL_PFC_R8A7794 y
+PINCTRL_PFC_SH73A0 y
+PINCTRL_RZA1 y
+PINCTRL_SH_PFC y
+PINCTRL_SH_PFC_GPIO y
+PINCTRL_SINGLE y
+PINCTRL_SX150X n
+PINCTRL_VF610 y
+PINMUX y
+PL320_MBOX n
+PLATFORM_MHU n
+PM_ADVANCED_DEBUG n
+PM_GENERIC_DOMAINS y
+PM_GENERIC_DOMAINS_OF y
+PM_GENERIC_DOMAINS_SLEEP y
+PM_OPP y
+PM_RMOBILE y
+PM_SLEEP_DEBUG y
+PM_TEST_SUSPEND y
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT m
+POSIX_MQUEUE_SYSCTL y
+POWER_AVS_OMAP n
+POWER_RESET_BRCMKONA n
+POWER_RESET_BRCMSTB y
+POWER_RESET_GPIO y
+POWER_RESET_GPIO_RESTART y
+POWER_RESET_IMX n
+POWER_RESET_LTC2952 n
+POWER_RESET_RESTART n
+POWER_RESET_RMOBILE y
+POWER_RESET_SYSCON y
+POWER_RESET_SYSCON_POWEROFF n
+POWER_RESET_VERSATILE n
+POWER_RESET_VEXPRESS y
+POWER_SUPPLY_DEBUG n
+PPPOATM n
+PPPOE y
+PPPOL2TP m
+PPP_ASYNC y
+PPP_BSDCOMP y
+PPP_DEFLATE y
+PPP_FILTER y
+PPP_MPPE y
+PPP_MULTILINK y
+PPP_SYNC_TTY y
+PPTP m
+PREEMPT_COUNT y
+PREEMPT_RCU y
+PREEMPT_TRACER n
+PRINT_QUOTA_WARNING n
+PRISM2_USB n
+PROC_EVENTS y
+PSTORE_CONSOLE y
+PSTORE_FTRACE y
+PSTORE_LZ4_COMPRESS n
+PSTORE_LZO_COMPRESS n
+PSTORE_PMSG y
+PSTORE_RAM y
+PSTORE_ZLIB_COMPRESS y
+PWM_FSL_FTM n
+PWM_IMX y
+PWM_OMAP_DMTIMER n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU y
+PWM_STMPE n
+PWM_SYSFS y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+PWM_TIPWMSS y
+PWM_TWL n
+PWM_TWL_LED n
+PWRSEQ_SD8787 n
+QFMT_V1 m
+QFMT_V2 m
+QORIQ_CPUFREQ n
+QORIQ_THERMAL n
+QTNFMAC_PEARL_PCIE n
+QUOTA_DEBUG y
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE m
+R8188EU n
+R8712U n
+R8822BE n
+RAID6_PQ y
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL n
+RCAR_GYRO_ADC n
+RCAR_THERMAL y
+RDS_DEBUG n
+RDS_TCP m
+REED_SOLOMON y
+REED_SOLOMON_DEC8 y
+REED_SOLOMON_ENC8 y
+REGMAP_IRQ y
+REGULATOR_AS3711 y
+REGULATOR_DA9063 n
+REGULATOR_MAX8973 y
+REGULATOR_MC13783 n
+REGULATOR_MC13892 n
+REGULATOR_PALMAS y
+REGULATOR_PBIAS y
+REGULATOR_PWM n
+REGULATOR_TI_ABB y
+REGULATOR_TPS65090 y
+REGULATOR_TPS65217 y
+REGULATOR_TPS65218 y
+REGULATOR_TPS6586X y
+REGULATOR_TPS65910 y
+REGULATOR_TWL4030 y
+REGULATOR_VEXPRESS n
+REISERFS_CHECK y
+REISERFS_FS_POSIX_ACL y
+REISERFS_FS_SECURITY y
+REISERFS_FS_XATTR y
+REISERFS_PROC_INFO y
+RENESAS_DMA y
+RENESAS_INTC_IRQPIN y
+RENESAS_IRQC y
+RENESAS_OSTM y
+RENESAS_RZAWDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RFKILL_GPIO y
+RFKILL_INPUT y
+RFKILL_LEDS y
+RMI4_2D_SENSOR y
+RMI4_F03 y
+RMI4_F03_SERIO m
+RMI4_F11 y
+RMI4_F12 y
+RMI4_F30 y
+RMI4_F34 n
+RMI4_F54 n
+RMI4_F55 n
+RMI4_I2C n
+RMI4_SMB n
+RMI4_SPI n
+ROCKETPORT n
+ROMFS_BACKED_BY_BLOCK y
+ROMFS_BACKED_BY_BOTH n
+ROMFS_BACKED_BY_MTD n
+ROMFS_ON_BLOCK y
+RPCSEC_GSS_KRB5 y
+RPMSG_QCOM_GLINK_RPM n
+RPR0521 n
+RSI_91X n
+RST_RCAR y
+RT2400PCI n
+RT2500PCI n
+RT2500USB m
+RT2800PCI n
+RT2800USB m
+RT2800USB_RT33XX y
+RT2800USB_RT3573 y
+RT2800USB_RT35XX y
+RT2800USB_RT53XX y
+RT2800USB_RT55XX y
+RT2800USB_UNKNOWN y
+RT2800_LIB m
+RT2X00 m
+RT2X00_DEBUG n
+RT2X00_LIB m
+RT2X00_LIB_CRYPTO y
+RT2X00_LIB_DEBUGFS n
+RT2X00_LIB_FIRMWARE y
+RT2X00_LIB_LEDS y
+RT2X00_LIB_USB m
+RT61PCI n
+RT73USB m
+RTC_DRV_DA9063 y
+RTC_DRV_DS1374_WDT n
+RTC_DRV_IMXDI n
+RTC_DRV_M41T80_WDT n
+RTC_DRV_MC13XXX n
+RTC_DRV_MXC y
+RTC_DRV_OMAP y
+RTC_DRV_PALMAS y
+RTC_DRV_SH n
+RTC_DRV_TPS6586X n
+RTC_DRV_TPS65910 n
+RTC_DRV_TWL4030 y
+RTL8180 n
+RTL8187 m
+RTL8187_LEDS y
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8192U n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTL8XXXU n
+RTLLIB n
+RTL_CARDS y
+RTS5208 n
+RT_GROUP_SCHED y
+RXKAD n
+SATA_ACARD_AHCI n
+SATA_AHCI m
+SATA_AHCI_PLATFORM y
+SATA_DWC n
+SATA_INIC162X n
+SATA_MV m
+SATA_NV n
+SATA_PMP y
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_RCAR y
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SCA3000 n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BNX2_ISCSI n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DEBUG n
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FUTURE_DOMAIN n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_NSP32 n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_UFSHCD n
+SCSI_VIRTIO y
+SCSI_WD719X n
+SCTP_COOKIE_HMAC_MD5 y
+SCTP_COOKIE_HMAC_SHA1 n
+SCTP_DBG_OBJCNT n
+SCTP_DEFAULT_COOKIE_HMAC_MD5 y
+SCTP_DEFAULT_COOKIE_HMAC_NONE n
+SCTP_DEFAULT_COOKIE_HMAC_SHA1 n
+SECURITY_APPARMOR y
+SECURITY_APPARMOR_BOOTPARAM_VALUE 1
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_LOADPIN n
+SECURITY_NETWORK y
+SECURITY_NETWORK_XFRM y
+SECURITY_PATH y
+SECURITY_SELINUX n
+SECURITY_SMACK n
+SECURITY_TOMOYO n
+SECURITY_YAMA n
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_IIO_HWMON n
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_MC13783_ADC n
+SENSORS_PWM_FAN n
+SENSORS_TSL2563 n
+SENSORS_VEXPRESS n
+SERIAL_8250_ASPEED_VUART n
+SERIAL_8250_CONSOLE y
+SERIAL_8250_DEPRECATED_OPTIONS y
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_DMA n
+SERIAL_8250_DW y
+SERIAL_8250_EM y
+SERIAL_8250_EXAR y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_FINTEK n
+SERIAL_8250_FSL y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_MOXA n
+SERIAL_8250_NR_UARTS 17
+SERIAL_8250_OMAP y
+SERIAL_8250_OMAP_TTYO_FIXUP y
+SERIAL_8250_PCI y
+SERIAL_8250_RSA y
+SERIAL_8250_RT288X n
+SERIAL_8250_RUNTIME_UARTS 17
+SERIAL_8250_SHARE_IRQ y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_KGDB_NMI n
+SERIAL_MCTRL_GPIO y
+SERIAL_OF_PLATFORM y
+SERIAL_OMAP y
+SERIAL_OMAP_CONSOLE y
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE n
+SERIAL_SH_SCI_DMA n
+SERIAL_SH_SCI_EARLYCON n
+SERIAL_SH_SCI_NR_UARTS 2
+SGI_PARTITION n
+SH_DMAE y
+SH_DMAE_BASE y
+SH_DMAE_R8A73A4 y
+SH_ETH y
+SI1145 n
+SI7005 n
+SI7020 n
+SKGE_DEBUG n
+SKGE_GENESIS n
+SLHC y
+SLIP_COMPRESSED y
+SLIP_MODE_SLIP6 y
+SLIP_SMART y
+SMARTJOYPLUS_FF y
+SND y
+SND_AD1889 n
+SND_ALOOP n
+SND_ARM y
+SND_ARMAACI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_ATMEL_SOC n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AUDIO_GRAPH_CARD n
+SND_AUDIO_GRAPH_SCU_CARD n
+SND_AW2 n
+SND_BCD2000 n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DESIGNWARE_I2S n
+SND_DRIVERS y
+SND_DUMMY n
+SND_DYNAMIC_MINORS n
+SND_ECHO3G n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA_INTEL n
+SND_HDA_PREALLOC_SIZE 64
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER n
+SND_HWDEP y
+SND_I2S_HI6210_I2S n
+SND_ICE1724 n
+SND_IMX_SOC n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_MIA n
+SND_MIXART n
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_NM256 n
+SND_OSSEMUL n
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCM_ELD y
+SND_PCM_IEC958 y
+SND_PCM_TIMER y
+SND_PCXHR n
+SND_PROC_FS y
+SND_RAWMIDI y
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SEQUENCER n
+SND_SERIAL_U16550 n
+SND_SIMPLE_CARD y
+SND_SIMPLE_CARD_UTILS y
+SND_SIMPLE_SCU_CARD y
+SND_SOC y
+SND_SOC_AC97_CODEC n
+SND_SOC_ADAU1701 n
+SND_SOC_ADAU1761_I2C n
+SND_SOC_ADAU1761_SPI n
+SND_SOC_ADAU7002 n
+SND_SOC_AK4104 n
+SND_SOC_AK4554 n
+SND_SOC_AK4613 n
+SND_SOC_AK4642 y
+SND_SOC_AK5386 n
+SND_SOC_ALC5623 n
+SND_SOC_AMD_ACP n
+SND_SOC_BT_SCO n
+SND_SOC_CS35L32 n
+SND_SOC_CS35L33 n
+SND_SOC_CS35L34 n
+SND_SOC_CS35L35 n
+SND_SOC_CS4265 n
+SND_SOC_CS4270 n
+SND_SOC_CS4271_I2C n
+SND_SOC_CS4271_SPI n
+SND_SOC_CS42L42 n
+SND_SOC_CS42L51_I2C n
+SND_SOC_CS42L52 n
+SND_SOC_CS42L56 n
+SND_SOC_CS42L73 n
+SND_SOC_CS42XX8_I2C n
+SND_SOC_CS43130 n
+SND_SOC_CS4349 n
+SND_SOC_CS53L30 n
+SND_SOC_DIO2125 n
+SND_SOC_ES7134 n
+SND_SOC_ES8316 n
+SND_SOC_ES8328_I2C n
+SND_SOC_ES8328_SPI n
+SND_SOC_FSL_ASRC n
+SND_SOC_FSL_ESAI n
+SND_SOC_FSL_SAI n
+SND_SOC_FSL_SPDIF n
+SND_SOC_FSL_SSI n
+SND_SOC_GTM601 n
+SND_SOC_HDMI_CODEC y
+SND_SOC_I2C_AND_SPI y
+SND_SOC_IMG n
+SND_SOC_IMX_AUDMUX n
+SND_SOC_INNO_RK3036 n
+SND_SOC_MAX98504 n
+SND_SOC_MAX9860 n
+SND_SOC_MAX98927 n
+SND_SOC_MSM8916_WCD_DIGITAL n
+SND_SOC_NAU8540 n
+SND_SOC_NAU8810 n
+SND_SOC_NAU8824 n
+SND_SOC_PCM1681 n
+SND_SOC_PCM179X_I2C n
+SND_SOC_PCM179X_SPI n
+SND_SOC_PCM3168A_I2C n
+SND_SOC_PCM3168A_SPI n
+SND_SOC_PCM512x_I2C n
+SND_SOC_PCM512x_SPI n
+SND_SOC_RCAR y
+SND_SOC_RT5616 n
+SND_SOC_RT5631 n
+SND_SOC_SGTL5000 y
+SND_SOC_SH4_FSI y
+SND_SOC_SIRF_AUDIO_CODEC n
+SND_SOC_SPDIF n
+SND_SOC_SSM2602_I2C n
+SND_SOC_SSM2602_SPI n
+SND_SOC_SSM4567 n
+SND_SOC_STA32X n
+SND_SOC_STA350 n
+SND_SOC_STI_SAS n
+SND_SOC_TAS2552 n
+SND_SOC_TAS5086 n
+SND_SOC_TAS571X n
+SND_SOC_TAS5720 n
+SND_SOC_TFA9879 n
+SND_SOC_TLV320AIC23_I2C n
+SND_SOC_TLV320AIC23_SPI n
+SND_SOC_TLV320AIC31XX n
+SND_SOC_TLV320AIC3X n
+SND_SOC_TPA6130A2 n
+SND_SOC_TS3A227E n
+SND_SOC_WM8510 n
+SND_SOC_WM8523 n
+SND_SOC_WM8524 n
+SND_SOC_WM8580 n
+SND_SOC_WM8711 n
+SND_SOC_WM8728 n
+SND_SOC_WM8731 n
+SND_SOC_WM8737 n
+SND_SOC_WM8741 n
+SND_SOC_WM8750 n
+SND_SOC_WM8753 n
+SND_SOC_WM8770 n
+SND_SOC_WM8776 n
+SND_SOC_WM8804_I2C n
+SND_SOC_WM8804_SPI n
+SND_SOC_WM8903 n
+SND_SOC_WM8960 n
+SND_SOC_WM8962 n
+SND_SOC_WM8974 n
+SND_SOC_WM8978 y
+SND_SOC_WM8985 n
+SND_SOC_XTFPGA_I2S n
+SND_SOC_ZX_AUD96P22 n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TIMER y
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRTUOSO n
+SND_VX222 n
+SND_YMFPCI n
+SOCFPGA_FPGA_BRIDGE y
+SOCFPGA_SUSPEND n
+SOC_BUS y
+SOC_CAMERA y
+SOC_CAMERA_IMX074 n
+SOC_CAMERA_MT9M001 n
+SOC_CAMERA_MT9M111 n
+SOC_CAMERA_MT9T031 n
+SOC_CAMERA_MT9T112 n
+SOC_CAMERA_MT9V022 n
+SOC_CAMERA_OV5642 n
+SOC_CAMERA_OV772X n
+SOC_CAMERA_OV9640 n
+SOC_CAMERA_OV9740 n
+SOC_CAMERA_PLATFORM y
+SOC_CAMERA_RJ54N1 n
+SOC_CAMERA_TW9910 n
+SOC_HAS_OMAP2_SDRC y
+SOC_IMX5 y
+SOC_IMX50 n
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_IMX6SX n
+SOC_IMX6UL n
+SOC_IMX7D n
+SOC_LS1021A y
+SOC_OMAP3430 y
+SOC_RENESAS y
+SOC_TI81XX y
+SOC_VF610 y
+SOLARIS_X86_PARTITION n
+SONY_FF y
+SPEAKUP n
+SPI_FSL_DSPI n
+SPI_FSL_LPSPI n
+SPI_FSL_QUADSPI n
+SPI_IMX y
+SPI_OMAP24XX y
+SPI_RSPI y
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SPI_TI_QSPI y
+SRF04 n
+SRF08 n
+SSB_B43_PCI_BRIDGE y
+SSB_BLOCKIO y
+SSB_DEBUG n
+SSB_DRIVER_GPIO n
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_SDIOHOST y
+SSB_SDIOHOST_POSSIBLE y
+SSB_SILENT n
+SSB_SPROM y
+STAGING_BOARD y
+STAGING_MEDIA n
+STK3310 n
+STK8312 n
+STK8BA50 n
+STMP_DEVICE y
+SUDMAC n
+SUNRPC_BACKCHANNEL y
+SUNRPC_SWAP y
+SUN_PARTITION n
+SW_SYNC n
+SX9500 n
+SYNCLINKMP n
+SYNCLINK_GT n
+SYSCON_REBOOT_MODE n
+SYSC_R8A7743 y
+SYSC_R8A7745 y
+SYSC_R8A7779 y
+SYSC_R8A7790 y
+SYSC_R8A7791 y
+SYSC_R8A7792 y
+SYSC_R8A7794 y
+SYSC_RCAR y
+SYSV68_PARTITION n
+SYS_SUPPORTS_EM_STI y
+SYS_SUPPORTS_SH_CMT y
+SYS_SUPPORTS_SH_MTU2 y
+SYS_SUPPORTS_SH_TMU y
+T5403 n
+TAP m
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS n
+TCG_TIS_CORE m
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI m
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC m
+TCP_CONG_CDG n
+TCP_CONG_DCTCP m
+TCP_CONG_HSTCP m
+TCP_CONG_HTCP m
+TCP_CONG_HYBLA m
+TCP_CONG_ILLINOIS m
+TCP_CONG_LP m
+TCP_CONG_NV n
+TCP_CONG_SCALABLE m
+TCP_CONG_VEGAS m
+TCP_CONG_VENO m
+TCP_CONG_WESTWOOD m
+TCP_CONG_YEAH m
+TCS3414 n
+TCS3472 n
+TEST_POWER n
+TEXTSEARCH y
+TEXTSEARCH_BM y
+TEXTSEARCH_FSM y
+TEXTSEARCH_KMP y
+THERMAL_DEFAULT_GOV_FAIR_SHARE n
+THERMAL_DEFAULT_GOV_POWER_ALLOCATOR n
+THERMAL_DEFAULT_GOV_STEP_WISE y
+THERMAL_DEFAULT_GOV_USER_SPACE n
+THERMAL_EMERGENCY_POWEROFF_DELAY_MS 0
+THERMAL_EMULATION n
+THERMAL_GOV_BANG_BANG y
+THERMAL_GOV_FAIR_SHARE y
+THERMAL_GOV_POWER_ALLOCATOR y
+THERMAL_GOV_STEP_WISE y
+THERMAL_GOV_USER_SPACE y
+THERMAL_HWMON y
+THERMAL_OF y
+THERMAL_WRITABLE_TRIPS y
+THRUSTMASTER_FF y
+TIGON3_HWMON y
+TIPC_MEDIA_UDP y
+TI_ADC081C n
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS7950 n
+TI_ADS8688 n
+TI_AM335X_ADC m
+TI_CPPI41 y
+TI_CPSW y
+TI_CPSW_PHY_SEL y
+TI_CPTS y
+TI_CPTS_MOD y
+TI_DAVINCI_CPDMA y
+TI_DAVINCI_EMAC n
+TI_DAVINCI_MDIO y
+TI_EDMA n
+TI_EMIF m
+TI_PIPE3 y
+TI_SOC_THERMAL y
+TI_THERMAL y
+TI_TLC4541 n
+TMP006 n
+TMP007 n
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_MC13783 n
+TOUCHSCREEN_TI_AM335X_TSC m
+TOUCHSCREEN_TS4800 n
+TPL0102 n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRACE_ROUTER m
+TRUSTED_KEYS n
+TS4800_IRQ n
+TS4800_WATCHDOG n
+TSL2583 n
+TSL2x7x n
+TSL4531 n
+TSYS01 n
+TSYS02D n
+TWL4030_MADC n
+TWL4030_POWER y
+TWL4030_USB n
+TWL4030_WATCHDOG y
+TWL6030_GPADC n
+TWL6030_USB n
+TYPEC_TCPM n
+UBIFS_ATIME_SUPPORT n
+UBIFS_FS y
+UBIFS_FS_ADVANCED_COMPR y
+UBIFS_FS_ENCRYPTION n
+UBIFS_FS_LZO y
+UBIFS_FS_SECURITY y
+UBIFS_FS_ZLIB y
+UDF_NLS y
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ y
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ y
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULTRIX_PARTITION n
+UNINLINE_SPIN_UNLOCK y
+UNIXWARE_DISKLABEL n
+US5182D n
+USB_ALI_M5632 y
+USB_AN2720 y
+USB_ARMLINUX y
+USB_ATM n
+USB_AUDIO n
+USB_BELKIN y
+USB_CDC_COMPOSITE m
+USB_CDC_PHONET m
+USB_CHAOSKEY n
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_OF y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_UDC n
+USB_CHIPIDEA_ULPI n
+USB_CONFIGFS_ACM y
+USB_CONFIGFS_ECM y
+USB_CONFIGFS_ECM_SUBSET y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS y
+USB_CONFIGFS_F_HID y
+USB_CONFIGFS_F_LB_SS y
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM y
+USB_CONFIGFS_OBEX y
+USB_CONFIGFS_PHONET y
+USB_CONFIGFS_RNDIS y
+USB_CONFIGFS_SERIAL y
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE m
+USB_DWC3_OMAP m
+USB_DWC3_ULPI n
+USB_EHCI_HCD_OMAP y
+USB_EHCI_MXC y
+USB_EMXX n
+USB_EPSON2888 y
+USB_ETH m
+USB_ETH_EEM y
+USB_ETH_RNDIS y
+USB_FSL_USB2 n
+USB_FUNCTIONFS m
+USB_FUNCTIONFS_ETH y
+USB_FUNCTIONFS_GENERIC y
+USB_FUNCTIONFS_RNDIS y
+USB_F_ACM m
+USB_F_ECM m
+USB_F_EEM m
+USB_F_FS m
+USB_F_HID m
+USB_F_MASS_STORAGE m
+USB_F_NCM m
+USB_F_OBEX m
+USB_F_PHONET m
+USB_F_RNDIS m
+USB_F_SERIAL m
+USB_F_SS_LB m
+USB_F_SUBSET m
+USB_GADGETFS m
+USB_G_ACM_MS m
+USB_G_DBGP n
+USB_G_HID m
+USB_G_MULTI m
+USB_G_MULTI_CDC y
+USB_G_MULTI_RNDIS y
+USB_G_NCM m
+USB_G_NOKIA m
+USB_G_PRINTER n
+USB_G_SERIAL m
+USB_G_WEBCAM n
+USB_HCD_BCMA n
+USB_HCD_SSB n
+USB_HSO n
+USB_IMX21_HCD n
+USB_INVENTRA_DMA n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KC2190 y
+USB_LIBCOMPOSITE m
+USB_MASS_STORAGE m
+USB_MIDI_GADGET n
+USB_MUSB_AM335X_CHILD y
+USB_MUSB_AM35X n
+USB_MUSB_DSPS y
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_MUSB_OMAP2PLUS y
+USB_MUSB_TUSB6010 n
+USB_MXS_PHY y
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER y
+USB_NET_CDC_EEM m
+USB_NET_CDC_MBIM m
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CDC_SUBSET_ENABLE m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH m
+USB_NET_DM9601 m
+USB_NET_GL620A m
+USB_NET_HUAWEI_CDC_NCM m
+USB_NET_INT51X1 m
+USB_NET_KALMIA m
+USB_NET_MCS7830 m
+USB_NET_NET1080 m
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_RNDIS_WLAN m
+USB_NET_SMSC75XX y
+USB_NET_SMSC95XX y
+USB_NET_SR9700 m
+USB_NET_SR9800 m
+USB_NET_ZAURUS m
+USB_OHCI_HCD_OMAP3 y
+USB_OTG_FSM n
+USB_RENESAS_USB3 n
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD n
+USB_RENESAS_USBHS_UDC y
+USB_SERIAL_AIRCABLE m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CONSOLE n
+USB_SERIAL_CP210X m
+USB_SERIAL_CYBERJACK m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DEBUG n
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG m
+USB_SERIAL_F81232 m
+USB_SERIAL_F8153X n
+USB_SERIAL_FTDI_SIO y
+USB_SERIAL_GARMIN m
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ m
+USB_SERIAL_IPW m
+USB_SERIAL_IR m
+USB_SERIAL_IUU m
+USB_SERIAL_KEYSPAN m
+USB_SERIAL_KEYSPAN_MPR n
+USB_SERIAL_KEYSPAN_PDA m
+USB_SERIAL_KEYSPAN_USA18X n
+USB_SERIAL_KEYSPAN_USA19 n
+USB_SERIAL_KEYSPAN_USA19QI n
+USB_SERIAL_KEYSPAN_USA19QW n
+USB_SERIAL_KEYSPAN_USA19W n
+USB_SERIAL_KEYSPAN_USA28 n
+USB_SERIAL_KEYSPAN_USA28X n
+USB_SERIAL_KEYSPAN_USA28XA n
+USB_SERIAL_KEYSPAN_USA28XB n
+USB_SERIAL_KEYSPAN_USA49W n
+USB_SERIAL_KEYSPAN_USA49WLC n
+USB_SERIAL_KLSI m
+USB_SERIAL_KOBIL_SCT m
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN m
+USB_SERIAL_OMNINET m
+USB_SERIAL_OPTICON m
+USB_SERIAL_OPTION y
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 y
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM m
+USB_SERIAL_SAFE y
+USB_SERIAL_SAFE_PADDED y
+USB_SERIAL_SIERRAWIRELESS m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL m
+USB_SERIAL_TI y
+USB_SERIAL_UPD78F0730 n
+USB_SERIAL_VISOR m
+USB_SERIAL_WHITEHEAT m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_WWAN y
+USB_SERIAL_XIRCOM m
+USB_SERIAL_XSENS_MT m
+USB_SIERRA_NET n
+USB_TI_CPPI41_DMA y
+USB_ULPI_VIEWPORT y
+USB_U_ETHER m
+USB_U_SERIAL m
+USB_VL600 m
+USB_XHCI_RCAR y
+USB_ZD1201 m
+USB_ZERO m
+USB_ZERO_HNPTEST n
+U_SERIAL_CONSOLE n
+V4L2_FWNODE y
+V4L2_MEM2MEM_DEV y
+V4L_MEM2MEM_DRIVERS y
+V4L_PLATFORM_DRIVERS y
+V4L_TEST_DRIVERS n
+VCNL4000 n
+VEML6070 n
+VEXPRESS_SYSCFG y
+VF610_ADC n
+VF610_DAC n
+VFIO n
+VF_USE_ARM_GLOBAL_TIMER y
+VF_USE_PIT_TIMER n
+VHOST_CROSS_ENDIAN_LEGACY n
+VHOST_NET n
+VHOST_VSOCK n
+VIDEOBUF2_CORE y
+VIDEOBUF2_DMA_CONTIG y
+VIDEOBUF2_MEMOPS y
+VIDEOBUF2_VMALLOC y
+VIDEOMODE_HELPERS y
+VIDEO_AD5820 n
+VIDEO_AD9389B n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 y
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X n
+VIDEO_ADV7511 n
+VIDEO_ADV7604 y
+VIDEO_ADV7604_CEC n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK881X n
+VIDEO_AM437X_VPFE n
+VIDEO_AS3645A n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CAFE_CCIC n
+VIDEO_CODA n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DEV y
+VIDEO_DW9714 n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GS1662 n
+VIDEO_IR_I2C y
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_M5MOLS n
+VIDEO_MEM2MEM_DEINTERLACE n
+VIDEO_ML86V7667 y
+VIDEO_MSP3400 n
+VIDEO_MT9M032 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T001 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MUX n
+VIDEO_NOON010PC30 n
+VIDEO_OMAP3 n
+VIDEO_OV13858 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV5640 n
+VIDEO_OV5645 n
+VIDEO_OV5647 n
+VIDEO_OV5670 n
+VIDEO_OV6650 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV9650 n
+VIDEO_PCI_SKELETON n
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_FCP n
+VIDEO_RENESAS_JPU y
+VIDEO_RENESAS_VSP1 y
+VIDEO_S5C73M3 n
+VIDEO_S5K4ECGX n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_S5K6AA n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SH_MOBILE_CEU n
+VIDEO_SH_VEU n
+VIDEO_SH_VOU n
+VIDEO_SMIAPP n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_TC358743 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_V4L2 y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIDEO_XILINX n
+VIRTIO_VSOCKETS n
+VIRT_CPU_ACCOUNTING y
+VL6180 n
+VT6655 n
+VT6656 n
+VZ89X n
+W1_CON y
+W1_MASTER_DS1WM n
+W1_MASTER_DS2482 n
+W1_MASTER_DS2490 n
+W1_MASTER_GPIO n
+W1_MASTER_MATROX n
+W1_MASTER_MXC n
+W1_SLAVE_DS2405 n
+W1_SLAVE_DS2406 n
+W1_SLAVE_DS2408 n
+W1_SLAVE_DS2413 n
+W1_SLAVE_DS2423 n
+W1_SLAVE_DS2431 n
+W1_SLAVE_DS2433 n
+W1_SLAVE_DS2438 n
+W1_SLAVE_DS2760 n
+W1_SLAVE_DS2780 n
+W1_SLAVE_DS2781 n
+W1_SLAVE_DS2805 n
+W1_SLAVE_DS28E04 n
+W1_SLAVE_SMEM n
+W1_SLAVE_THERM n
+WANT_DEV_COREDUMP y
+WCN36XX m
+WCN36XX_DEBUGFS n
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WILINK_PLATFORM_DATA y
+WIRELESS_EXT y
+WL1251 n
+WL12XX m
+WL18XX m
+WLCORE m
+WLCORE_SDIO m
+WLCORE_SPI m
+XFRM_IPCOMP y
+XFS_DEBUG n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT y
+XFS_WARN y
+XILINX_PR_DECOUPLER n
+XOR_BLOCKS y
+XXHASH m
+ZD1211RW m
+ZD1211RW_DEBUG n
+ZEROPLUS_FF y
+ZISOFS y
+ZPA2326 n
+ZSTD_COMPRESS m
+ZSTD_DECOMPRESS m
+ZX_TDM n
